/**********************************************************************************************
    Copyright (C) 2006, 2007 Oliver Eichler oliver.eichler@gmx.de

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111 USA

**********************************************************************************************/

#include "GarminIcons.h"

#include <QPixmap>
#include <QDebug>

/*
    Based on information provided by Ian Cowley, Sigurd Humerfelt, Robert Lipe
	and Garmin MapSource
*/
const char ** wptDefault = wpt_flag15x15;

garmin_icon_t GarminIcons[] = {
/*	  mps    pcx    desc */
	{ wptDefault, 16384, "Airport" },
	{ wptDefault,  8204, "Amusement Park" },
	{ wptDefault,   169, "Ball Park" },
	{ wptDefault,     6, "Bank" },
	{ wptDefault,    13, "Bar" },
	{ wptDefault,  8244, "Beach" },
	{ wptDefault,     1, "Bell" },
	{ wptDefault,   150, "Boat Ramp" },
	{ wptDefault,  8205, "Bowling" },
	{ wptDefault,  8233, "Bridge" },
	{ wptDefault,  8234, "Building" },
	{ wptDefault,   151, "Campground" },
	{ wpt_car15x15,   170, "Car" },
	{ wptDefault,  8206, "Car Rental" },
	{ wptDefault,  8207, "Car Repair" },
	{ wptDefault,  8235, "Cemetery" },
	{ wptDefault,  8236, "Church" },
	{ wptDefault,   179, "Circle with X" },
	{ wpt_capitol_city15x15,  8203, "City (Capitol)" },
	{ wpt_large_city15x15,  8200, "City (Large)" },
	{ wpt_medium_city15x15,  8199, "City (Medium)" },
	{ wpt_small_city15x15,  8198, "City (Small)" },
	{ wpt_small_city15x15,  8198, "Small City" },
	{ wptDefault,  8237, "Civil" },
	{ wptDefault,  8262, "Contact, Afro" },
	{ wptDefault,  8272, "Contact, Alien" },
	{ wptDefault,  8258, "Contact, Ball Cap" },
	{ wptDefault,  8259, "Contact, Big Ears" },
	{ wptDefault,  8271, "Contact, Biker" },
	{ wptDefault,  8273, "Contact, Bug" },
	{ wptDefault,  8274, "Contact, Cat" },
	{ wptDefault,  8275, "Contact, Dog" },
	{ wptDefault,  8263, "Contact, Dreadlocks" },
	{ wptDefault,  8264, "Contact, Female1" },
	{ wptDefault,  8265, "Contact, Female2" },
	{ wptDefault,  8266, "Contact, Female3" },
	{ wptDefault,  8261, "Contact, Goatee" },
	{ wptDefault,  8268, "Contact, Kung-Fu" },
	{ wptDefault,  8276, "Contact, Pig" },
	{ wptDefault,  8270, "Contact, Pirate" },
	{ wptDefault,  8267, "Contact, Ranger" },
	{ wptDefault,  8257, "Contact, Smiley" },
	{ wptDefault,  8260, "Contact, Spike" },
	{ wptDefault,  8269, "Contact, Sumo" },
	{ wptDefault,   165, "Controlled Area" },
	{ wptDefault,  8220, "Convenience Store" },
	{ wptDefault,  8238, "Crossing" },
	{ wptDefault,   164, "Dam" },
	{ wpt_danger15x15,   166, "Danger Area" },
	{ wptDefault,  8218, "Department Store" },
	{ wptDefault,     4, "Diver Down Flag 1" },
	{ wptDefault,     5, "Diver Down Flag 2" },
	{ wptDefault,   154, "Drinking Water" },
	{ wptDefault,   177, "Exit" },
	{ wptDefault,  8208, "Fast Food" },
	{ wptDefault,     7, "Fishing Area" },
	{ wptDefault,  8209, "Fitness Center" },
	{ wptDefault,   178, "Flag" },
	{ wpt_tree15x15,  8245, "Forest" },
	{ wptDefault,     8, "Gas Station" },
	{ wpt_geocache15x15,  8255, "Geocache" },
	{ wpt_geocache_fnd15x15,  8256, "Geocache Found" },
	{ wptDefault,  8239, "Ghost Town" },
	{ wptDefault, 16393, "Glider Area" },
	{ wptDefault,  8197, "Golf Course" },
	{ wptDefault,2, "Green Diamond" },
	{ wptDefault,    15, "Green Square" },
	{ wptDefault, 16388, "Heliport" },
	{ wptDefault,     9, "Horn" },
	{ wptDefault,   171, "Hunting Area" },
	{ wpt_info15x15,   157, "Information" },
	{ wptDefault,  8240, "Levee" },
	{ wptDefault,    12, "Light" },
	{ wptDefault,  8221, "Live Theater" },
	{ wptDefault,   173, "Lodging" },
	{ wptDefault,   173, "Hotel" },
	{ wptDefault,    21, "Man Overboard" },
	{ wptDefault,     0, "Marina" },
	{ wptDefault,   156, "Medical Facility" },
	{ wpt_mile_marker15x15,  8195, "Mile Marker" },
	{ wptDefault,  8241, "Military" },
	{ wptDefault,   174, "Mine" },
	{ wptDefault,  8210, "Movie Theater" },
	{ wptDefault,  8211, "Museum" },
	{ wptDefault,    22, "Navaid, Amber" },
	{ wptDefault,    23, "Navaid, Black" },
	{ wptDefault,    24, "Navaid, Blue" },
	{ wptDefault,    25, "Navaid, Green" },
	{ wptDefault,    26, "Navaid, Green/Red" },
	{ wptDefault,    27, "Navaid, Green/White" },
	{ wptDefault,    28, "Navaid, Orange" },
	{ wptDefault,    29, "Navaid, Red" },
	{ wptDefault,    30, "Navaid, Red/Green" },
	{ wptDefault,    31, "Navaid, Red/White" },
	{ wptDefault,    32, "Navaid, Violet" },
	{ wptDefault,    33, "Navaid, White" },
	{ wptDefault,    34, "Navaid, White/Green" },
	{ wptDefault,    35, "Navaid, White/Red" },
	{ wptDefault,  8242, "Oil Field" },
	{ wptDefault, 16395, "Parachute Area" },
	{ wptDefault,   159, "Park" },
	{ wpt_parking15x15,   158, "Parking Area" },
	{ wptDefault,  8212, "Pharmacy" },
	{ wptDefault,   160, "Picnic Area" },
	{ wptDefault,  8213, "Pizza" },
	{ wptDefault,  8214, "Post Office" },
	{ wptDefault, 16389, "Private Field" },
	{ wptDefault,    37, "Radio Beacon" },
	{ wptDefault,  3, "Red Diamond" },
	{ wptDefault,    16, "Red Square" },
	{ wpt_house15x15,    10, "Residence" },
	{ wpt_house15x15,    10, "House" },
	{ wptDefault,    11, "Restaurant" },
	{ wptDefault,   167, "Restricted Area" },
	{ wptDefault,   152, "Restroom" },
	{ wptDefault,  8215, "RV Park" },
	{ wptDefault,  8226, "Scales" },
	{ wptDefault,   161, "Scenic Area" },
	{ wptDefault,  8216, "School" },
	{ wptDefault, 16402, "Seaplane Base" },
	{ wptDefault,    19, "Shipwreck" },
	{ wptDefault,   172, "Shopping Center" },
	{ wptDefault, 16392, "Short Tower" },
	{ wptDefault,   153, "Shower" },
	{ wptDefault,   162, "Skiing Area" },
	{ wptDefault,    14, "Skull and Crossbones" },
	{ wptDefault, 16390, "Soft Field" },
	{ wpt_stadium15x15,  8217, "Stadium" },
	{ wpt_summit15x15,  8246, "Summit" },
	{ wptDefault,   163, "Swimming Area" },
	{ wptDefault, 16391, "Tall Tower" },
	{ wptDefault,   155, "Telephone" },
	{ wpt_toll15x15,  8227, "Toll Booth" },
	{ wptDefault,  8196, "TracBack Point" },
	{ wptDefault,   175, "Trail Head" },
	{ wptDefault,   176, "Truck Stop" },
	{ wptDefault,  8243, "Tunnel" },
	{ wptDefault, 16394, "Ultralight Area" },
	{ wptDefault,  8282, "Water Hydrant" },	/* new in MapSource V5 */
	{ wptDefault,    18, "Waypoint" },
	{ wptDefault,    17, "White Buoy" },
	{ wptDefault,    36, "White Dot" },
	{ wptDefault,  8219, "Zoo" },

	/* Custom icons.   The spec reserves 7680-8191 for the custom
	 * icons on the C units, Quest, 27xx, 276, 296,  and other units.
	 * Note that firmware problems on the earlier unit result in these
	 * being mangled, so be sure you're on a version from at least
	 * late 2005.
	 * {    -2,  7680, "Custom 0" },
	 * ....
	 * {    -2,  8192, "Custom 511" },
	 */

	{ wpt_toll15x15,  8227, "Micro-Cache" },   	/* icon for "Toll Booth" */
	{ wptDefault,   161, "Virtual cache" }, 	/* icon for "Scenic Area" */
	{ wpt_box_blue15x15,  8217, "Multi-Cache" },   	/* icon for "Stadium" */
	{ wptDefault,   157, "Unknown Cache" },   	/* icon for "Information" */
	{ wptDefault,   178, "Locationless (Reverse) Cache" }, /* Icon for "Flag" */
	{ wptDefault,  8214, "Post Office" },  	/* Icon for "Post Office" */
	{ wptDefault,   160, "Event Cache" }, 	/* Icon for "Event" */
	{ wptDefault,  8221, "Webcam Cache" }, 	/* Icon for "Live Theatre" */

	/* MapSource V6.x */

	{ wpt_flag_pin_red15x15,  8286, "Flag, Red" },
	{ wpt_flag_pin_blue15x15,  8284, "Flag, Blue" },
	{ wpt_flag_pin_green15x15,  8285, "Flag, Green" },
	{ wpt_pin_red15x15,  8289, "Pin, Red" },
	{ wpt_pin_blue15x15,  8287, "Pin, Blue" },
	{ wpt_pin_green15x15,  8288, "Pin, Green" },
	{ wpt_box_red15x15,  8292, "Block, Red" },
	{ wpt_box_blue15x15,  8290, "Block, Blue" },
	{ wpt_box_green15x15,  8291, "Block, Green" },
	{ wptDefault,  8293, "Bike Trail" },
	{ wptDefault,   181, "Fishing Hot Spot Facility" },
	{ wptDefault,  8249, "Police Station"},
	{ wptDefault,  8251, "Ski Resort" },
	{ wptDefault,  8252, "Ice Skating" },
	{ wptDefault,  8253, "Wrecker" },
	{ wptDefault,   184, "Anchor Prohibited" },
	{ wptDefault,   185, "Beacon" },
	{ wptDefault,   186, "Coast Guard" },
	{ wptDefault,   187, "Reef" },
	{ wptDefault,   188, "Weed Bed" },
	{ wptDefault,   189, "Dropoff" },
	{ wptDefault,   190, "Dock" },

	/* New in Garmin protocol spec from June 2006.  Extracted from
	 * spec and fed through some horrible awk to add ones we didn't
	 * have before but normalized for consistency. */
	{ wptDefault,  8359, "Asian Food" },
	{ wptDefault,  8296, "Blue Circle" },
	{ wptDefault,  8299, "Blue Diamond" },
	{ wptDefault,  8317, "Blue Letter A" },
	{ wptDefault,  8318, "Blue Letter B" },
	{ wpt_letter_c_blue15x15,  8319, "Blue Letter C" },
	{ wptDefault,  8320, "Blue Letter D" },
	{ wptDefault,  8341, "Blue Number 0" },
	{ wptDefault,  8342, "Blue Number 1" },
	{ wptDefault,  8343, "Blue Number 2" },
	{ wptDefault,  8344, "Blue Number 3" },
	{ wptDefault,  8345, "Blue Number 4" },
	{ wptDefault,  8346, "Blue Number 5" },
	{ wptDefault,  8347, "Blue Number 6" },
	{ wptDefault,  8348, "Blue Number 7" },
	{ wptDefault,  8349, "Blue Number 8" },
	{ wptDefault,  8350, "Blue Number 9" },
	{ wptDefault,  8302, "Blue Oval" },
	{ wptDefault,  8305, "Blue Rectangle" },
	{ wptDefault,  8308, "Blue Square" },
	{ wptDefault,  8351, "Blue Triangle" },
	{ wptDefault,  8254, "Border Crossing (Port Of Entry)" },
	{ wptDefault,   182, "Bottom Conditions" },
	{ wptDefault,  8360, "Deli" },
	{ wptDefault,  8228, "Elevation point" },
	{ wptDefault,  8229, "Exit without services" },
	{ wptDefault, 16398, "First approach fix" },
	{ wptDefault,  8250, "Gambling/casino" },
	{ wptDefault,  8232, "Geographic place name, land" },
	{ wptDefault,  8230, "Geographic place name, Man-made" },
	{ wptDefault,  8231, "Geographic place name, water" },
	{ wptDefault,  8295, "Green circle" },
	{ wptDefault,  8313, "Green Letter A" },
	{ wptDefault,  8315, "Green Letter B" },
	{ wptDefault,  8314, "Green Letter C" },
	{ wptDefault,  8316, "Green Letter D" },
	{ wptDefault,  8331, "Green Number 0" },
	{ wptDefault,  8332, "Green Number 1" },
	{ wptDefault,  8333, "Green Number 2" },
	{ wptDefault,  8334, "Green Number 3" },
	{ wptDefault,  8335, "Green Number 4" },
	{ wptDefault,  8336, "Green Number 5" },
	{ wptDefault,  8337, "Green Number 6" },
	{ wptDefault,  8338, "Green Number 7" },
	{ wptDefault,  8339, "Green Number 8" },
	{ wptDefault,  8340, "Green Number 9" },
	{ wptDefault,  8301, "Green Oval" },
	{ wptDefault,  8304, "Green Rectangle" },
	{ wptDefault,  8352, "Green Triangle" },
	{ wptDefault, 16385, "Intersection" },
	{ wptDefault,  8201, "Intl freeway hwy" },
	{ wptDefault,  8202, "Intl national hwy" },
	{ wptDefault,  8361, "Italian food" },
	{ wptDefault,  8248, "Large exit without services" },
	{ wptDefault,  8247, "Large Ramp intersection" },
	{ wptDefault, 16399, "Localizer Outer Marker" },
	{ wptDefault, 16400, "Missed approach point" },
	{ wptDefault, 16386, "Non-directional beacon" },
	{ wptDefault,   168, "Null" },
	{ wptDefault,   180, "Open 24 Hours" },
	{ wptDefault,  8222, "Ramp intersection" },
	{ wptDefault,  8294, "Red circle" },
	{ wptDefault,  8309, "Red Letter A" },
	{ wptDefault,  8310, "Red Letter B" },
	{ wptDefault,  8311, "Red Letter C" },
	{ wptDefault,  8312, "Red Letter D" },
	{ wptDefault,  8321, "Red Number 0" },
	{ wptDefault,  8322, "Red Number 1" },
	{ wptDefault,  8323, "Red Number 2" },
	{ wptDefault,  8324, "Red Number 3" },
	{ wptDefault,  8325, "Red Number 4" },
	{ wptDefault,  8326, "Red Number 5" },
	{ wptDefault,  8327, "Red Number 6" },
	{ wptDefault,  8328, "Red Number 7" },
	{ wptDefault,  8329, "Red Number 8" },
	{ wptDefault,  8330, "Red Number 9" },
	{ wptDefault,  8300, "Red Oval" },
	{ wptDefault,  8303, "Red Rectangle" },
	{ wptDefault,  8353, "Red Triangle" },
	{ wptDefault,  8362, "Seafood" },
	{ wptDefault,  8194, "State Hwy" },
	{ wptDefault,  8363, "Steak" },
	{ wptDefault,  8223, "Street Intersection" },
	{ wptDefault, 16401, "TACAN" },
	{ wptDefault,   183, "Tide/Current PRediction Station" },
	{ wptDefault,   191, "U Marina" },
	{ wptDefault,  8193, "US hwy" },
	{ wptDefault,   193, "U stump" },
	{ wptDefault, 16387, "VHF Omni-range" },
	{ wptDefault, 16397, "VOR-DME" },
	{ wptDefault, 16396, "VOR/TACAN" },

	{ 0,    -1, 0 },
};

void getWptIconById(const uint16_t id, QPixmap& pix)
{
    garmin_icon_t * desc = GarminIcons;
    while(desc->icon != 0){
        if(desc->id == id){
            pix = QPixmap(desc->icon);
            return;
        }
        ++desc;
    }
}

void getWptIconById(const uint16_t id, QPixmap& pix, QString& lbl)
{
    garmin_icon_t * desc = GarminIcons;
    while(desc->icon != 0){
        if(desc->id == id){
            pix = QPixmap(desc->icon);
            lbl = desc->name;
            return;
        }
        ++desc;
    }
}

extern void getWptIconByName(const QString& name, uint16_t& id)
{
    garmin_icon_t * desc = GarminIcons;
    while(desc->icon != 0){
        if(name == desc->name){
            id  = desc->id;
            return;
        }
        ++desc;
    }
    qDebug() << "getWptIconByName" << name << "not found";
}

extern void getWptIconByName(const QString& name, uint16_t& id, QPixmap& pix)
{
    garmin_icon_t * desc = GarminIcons;
    while(desc->icon != 0){
        if(name == desc->name){
            id  = desc->id;
            pix = desc->icon;
            return;
        }
        ++desc;
    }
    qDebug() << "getWptIconByName" << name << "not found";
}


/* XPM */
const char *wptFlagGreen[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #008000",
"..##aa.......aa.",
"..##aaa....aaaa.",
"..##aaaaaaaaaaa.",
"..##aaaaaaaaaaa.",
".##aaaaaaaaaaaa.",
".##aaaaaaaaaaaa.",
".##aaaaaaaaaaa..",
".##aaaaaaaaaaa..",
".#aaaaaaaaaaaa..",
".#.aaaaaaaaa....",
"##..aaaaa.......",
"##..............",
"##..............",
"#...............",
"#...............",
"#..............."};

/* XPM */
const char *wptFlagBlue[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #000080",
"..##aa.......aa.",
"..##aaa....aaaa.",
"..##aaaaaaaaaaa.",
"..##aaaaaaaaaaa.",
".##aaaaaaaaaaaa.",
".##aaaaaaaaaaaa.",
".##aaaaaaaaaaa..",
".##aaaaaaaaaaa..",
".#aaaaaaaaaaaa..",
".#.aaaaaaaaa....",
"##..aaaaa.......",
"##..............",
"##..............",
"#...............",
"#...............",
"#..............."};

/* XPM */
const char *wptFlagRed[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #C00000",
"..##aa.......aa.",
"..##aaa....aaaa.",
"..##aaaaaaaaaaa.",
"..##aaaaaaaaaaa.",
".##aaaaaaaaaaaa.",
".##aaaaaaaaaaaa.",
".##aaaaaaaaaaa..",
".##aaaaaaaaaaa..",
".#aaaaaaaaaaaa..",
".#.aaaaaaaaa....",
"##..aaaaa.......",
"##..............",
"##..............",
"#...............",
"#...............",
"#..............."};

/* XPM */
const char *wptPinGreen[]={
"16 16 3 1",
". c None",
"a c #000000",
"# c #008000",
"................",
".......#####....",
"......#######...",
".....#########..",
"....###########.",
"....###########.",
"....###########.",
"....###########.",
"....###########.",
".....#########..",
"....aa#######...",
"...aa..#####....",
"..aa............",
".aa.............",
"aa..............",
"a..............."};

const char *wptPinBlue[]={
"16 16 3 1",
". c None",
"a c #000000",
"# c #000080",
"................",
".......#####....",
"......#######...",
".....#########..",
"....###########.",
"....###########.",
"....###########.",
"....###########.",
"....###########.",
".....#########..",
"....aa#######...",
"...aa..#####....",
"..aa............",
".aa.............",
"aa..............",
"a..............."};

const char *wptPinRed[]={
"16 16 3 1",
". c None",
"a c #000000",
"# c #C00000",
"................",
".......#####....",
"......#######...",
".....#########..",
"....###########.",
"....###########.",
"....###########.",
"....###########.",
"....###########.",
".....#########..",
"....aa#######...",
"...aa..#####....",
"..aa............",
".aa.............",
"aa..............",
"a..............."};

/* XPM */
const char *wptSummit[]={
"16 16 4 1",
". c None",
"# c #000000",
"b c #008000",
"a c #a8dcff",
"......#.........",
".....##.........",
".....#a#........",
"....#aa#........",
"....#aaa#.......",
"....#aaaa#......",
"...#aaaaa#......",
"...#aaaaaa#.....",
"..##aaa#aa#.....",
"..#b#a#b#aa#....",
"..#bb#bbb#a##...",
".#bbbbbbbb#b#...",
".#bbbbbbbbbbb#..",
".#bbbbbbbbbbb#..",
"##bbbbbbbbbbbb#.",
"################"};

/* XPM */
const char *wptParking[]={
"16 16 4 1",
"b c None",
". c None",
"# c #0000ff",
"a c #ffffff",
"................",
".#############..",
"##aaaaaaaaaaa##.",
"#aa########aaa#.",
"#aa#aaaaaa##aa#.",
"#aa#aa###aa#aa#.",
"#aa#aa#b#aa#aa#.",
"#aa#aa###aa#aa#.",
"#aa#aaaaaa##aa#.",
"#aa#aa####aaaa#.",
"#aa#aa#aaaaaaa#.",
"#aa#aa#aaaaaaa#.",
"#aa####aaaaaaa#.",
"##aaaaaaaaaaa##.",
".#############..",
"................"};

/* XPM */
const char *wptCacheClose[]={
"16 16 4 1",
". c None",
"# c #000000",
"a c #404000",
"b c #c0c000",
"................",
"................",
"................",
"................",
"................",
"...############.",
"..#aaaaaaaaaa##.",
".#aaaabbaaaa#a#.",
"#aaaabbbaaa#aa#.",
"###########aaa#.",
"#aaaabbaaa#aaa#.",
"#aaaabbaaa#aaa#.",
"#aaaabbaaa#aaa#.",
"#aaaaaaaaa#aa#..",
"#aaaaaaaaa#a#...",
"############...."};

/* XPM */
const char *wptCacheOpen[]={
"16 16 6 1",
". c None",
"# c #000000",
"c c #404000",
"a c #800000",
"d c #c0c000",
"b c #ffff00",
"...############.",
"...#aaaaaaaaaa#.",
"...#aaaaaaaaaa#.",
"...#aaaaaaaaaa#.",
"...#aaaaaaaaaa#.",
"...############.",
"..#bbbbbbbbbb##.",
".#bbbbbbbbbb#c#.",
"#bbbbbbbbbb#cc#.",
"###########ccc#.",
"#ccccddccc#ccc#.",
"#ccccddccc#ccc#.",
"#ccccddccc#ccc#.",
"#ccccccccc#cc#..",
"#ccccccccc#c#...",
"############...."};

/* XPM */
const char *wptDiamondRed[]={
"16 16 3 1",
". c None",
"# c #a0a0a0",
"a c #C00000",
"................",
"................",
"....########....",
"...#aaaaaaaa#...",
"..#aaaaaaaaaa#..",
".#aaaaaaaaaaaa#.",
"#aaaaaaaaaaaaaa#",
".#aaaaaaaaaaaa#.",
"..#aaaaaaaaaa#..",
"...#aaaaaaaa#...",
"....#aaaaaa#....",
".....#aaaa#.....",
"......#aa#......",
".......##.......",
"................",
"................"};

const char *wptDiamondGreen[]={
"16 16 3 1",
". c None",
"# c #a0a0a0",
"a c #008000",
"................",
"................",
"....########....",
"...#aaaaaaaa#...",
"..#aaaaaaaaaa#..",
".#aaaaaaaaaaaa#.",
"#aaaaaaaaaaaaaa#",
".#aaaaaaaaaaaa#.",
"..#aaaaaaaaaa#..",
"...#aaaaaaaa#...",
"....#aaaaaa#....",
".....#aaaa#.....",
"......#aa#......",
".......##.......",
"................",
"................"};

const char *wptDiamondBlue[]={
"16 16 3 1",
". c None",
"# c #a0a0a0",
"a c #000080",
"................",
"................",
"....########....",
"...#aaaaaaaa#...",
"..#aaaaaaaaaa#..",
".#aaaaaaaaaaaa#.",
"#aaaaaaaaaaaaaa#",
".#aaaaaaaaaaaa#.",
"..#aaaaaaaaaa#..",
"...#aaaaaaaa#...",
"....#aaaaaa#....",
".....#aaaa#.....",
"......#aa#......",
".......##.......",
"................",
"................"};

/* XPM */
const char *wptBlockRed[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #C00000",
".......##.......",
".....##aa##.....",
"...##aaaaaa##...",
".##aaaaaaaaaa##.",
"#aaaaaaaaaaaaaa#",
"###aaaaaaaaaa###",
"#aa##aaaaaa##aa#",
"#aaaa##aa##aaaa#",
"#aaaaaa##aaaaaa#",
"#aaaaaa#aaaaaaa#",
"#aaaaaa#aaaaaaa#",
"#aaaaaa#aaaaaaa#",
".##aaaa#aaaaa##.",
"...##aa#aaa##...",
".....###a##.....",
".......##......."};

const char *wptBlockGreen[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #008000",
".......##.......",
".....##aa##.....",
"...##aaaaaa##...",
".##aaaaaaaaaa##.",
"#aaaaaaaaaaaaaa#",
"###aaaaaaaaaa###",
"#aa##aaaaaa##aa#",
"#aaaa##aa##aaaa#",
"#aaaaaa##aaaaaa#",
"#aaaaaa#aaaaaaa#",
"#aaaaaa#aaaaaaa#",
"#aaaaaa#aaaaaaa#",
".##aaaa#aaaaa##.",
"...##aa#aaa##...",
".....###a##.....",
".......##......."};

const char *wptBlockBlue[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #000080",
".......##.......",
".....##aa##.....",
"...##aaaaaa##...",
".##aaaaaaaaaa##.",
"#aaaaaaaaaaaaaa#",
"###aaaaaaaaaa###",
"#aa##aaaaaa##aa#",
"#aaaa##aa##aaaa#",
"#aaaaaa##aaaaaa#",
"#aaaaaa#aaaaaaa#",
"#aaaaaa#aaaaaaa#",
"#aaaaaa#aaaaaaa#",
".##aaaa#aaaaa##.",
"...##aa#aaa##...",
".....###a##.....",
".......##......."};


/* XPM */
const char *wptCircle1[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #00c000",
"................",
"................",
"................",
"................",
"................",
"................",
".......##.......",
"......#aa#......",
"......#aa#......",
".......##.......",
"................",
"................",
"................",
"................",
"................",
"................"};

/* XPM */
const char *wptCircle2[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #00c000",
"................",
"................",
"................",
"................",
".......##.......",
"......#aa#......",
".....#aaaa#.....",
"....#aaaaaa#....",
"....#aaaaaa#....",
".....#aaaa#.....",
"......#aa#......",
".......##.......",
"................",
"................",
"................",
"................"};

/* XPM */
const char *wptCircle3[]={
"16 16 3 1",
". c None",
"# c #000000",
"a c #00c000",
"................",
"................",
"......####......",
".....#aaaa#.....",
"....#aaaaaa#....",
"...#aaaaaaaa#...",
"..#aaaaaaaaaa#..",
"..#aaaaaaaaaa#..",
"..#aaaaaaaaaa#..",
"..#aaaaaaaaaa#..",
"...#aaaaaaaa#...",
"....#aaaaaa#....",
".....#aaaa#.....",
"......####......",
"................",
"................"};


/* XPM */
const char *wptInfo[]={
"16 16 3 1",
". c None",
"# c #0000c0",
"a c #ffffff",
"................",
"......####......",
"....##aaaa##....",
"...#aaa##aaa#...",
"..#aaaa##aaaa#..",
"..#aaaaaaaaaa#..",
".#aaaa####aaaa#.",
".#aaaaa##aaaaa#.",
".#aaaaa##aaaaa#.",
".#aaaaa##aaaaa#.",
"..#aaaa##aaaa#..",
"..#aaa####aaa#..",
"...#aaaaaaaa#...",
"....##aaaa##....",
"......####......",
"................"};

/* XPM */
const char *wptHome[]={
"16 16 6 1",
". c None",
"# c #000000",
"c c #0000ff",
"d c #404000",
"a c #c00000",
"b c #ffffff",
"................",
"................",
".......##.......",
".....##aa##.....",
"...##aaaaaa##...",
"..############..",
"..#bbbbbbbbbb#..",
"..#bccbbbbccb#..",
"..#bccbbbbccb#..",
"..#bbbbbbbbbb#..",
"..#bbbddddbbb#..",
"..#bbbdbbdbbb#..",
"..#bbbdbbdbbb#..",
"..#bbbdbbdbbb#..",
"..############..",
"................"};


/* XPM */
const char *wpt_1st_aid15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gray100",
". c #C00000",
"X c None",
"o c gray100",
/* pixels */
"     .....     ",
"     .....     ",
"     .....     ",
"     .....     ",
"     .....     ",
"...............",
"...............",
"...............",
"...............",
"...............",
"     .....     ",
"     .....     ",
"     .....     ",
"     .....     ",
"     .....     "
};
/* XPM */
const char *wpt_airport15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"       .       ",
"       .       ",
"      ...      ",
"   .  ...  .   ",
"  ...........  ",
" ............. ",
"...............",
"   .  ...  .   ",
"      ...      ",
"      ...      ",
"      ...      ",
"      ...      ",
"     .....     ",
"    .......    ",
"       .       "
};
/* XPM */
const char *wpt_amusement_park15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c DarkOrange",
". c sienna",
"X c gold",
"o c None",
/* pixels */
"oooo    .  oooo",
"oo .    .    .o",
"o  .XX...XX  .o",
"o...XXX XXX...o",
"  XX XX XX XX  ",
"  XXX X X XXX  ",
"  .XXX   XXXX .",
"  .    .      .",
"...XXX. .XXX...",
"  XXX . . XXX  ",
"  XX X. .X XX  ",
"o   X.X X.X   o",
"o   X.X X.X   o",
"oo   .   .   oo",
"oooo.......oooo"
};
/* XPM */
const char *wpt_anchor15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"....... .......",
"...... . ......",
"..... ... .....",
"...... . ......",
"....... .. ....",
".....     .....",
".... .. .......",
"....... .......",
"....... .......",
".. .... .... ..",
"..  ... ...  ..",
"... ... ... ...",
".... .. .. ....",
".....     .....",
"....... ......."
};
/* XPM */
const char *wpt_anchor_prohib15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"  ..... ...... ",
". .... . .... .",
"..  . ... .. ..",
"... .. . .. ...",
".... .. .. ....",
".....     .....",
".... .   ......",
".......  ......",
"......   ......",
".. .. . . .. ..",
"..   .. ..   ..",
"... ... ... ...",
".. . .. .. . ..",
". ...     ... .",
" ...... ...... "
};
/* XPM */
const char *wpt_avn_danger15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c #C00000",
"o c None",
/* pixels */
"               ",
" ......X...... ",
" .....X.X..... ",
" ....X...X.... ",
" ...X.....X... ",
" ..X.......X.. ",
" .X.........X. ",
" X...........X ",
" .X.........X. ",
" ..X.......X.. ",
" ...X.....X... ",
" ....X...X.... ",
" .....X.X..... ",
" ......X...... ",
"               "
};
/* XPM */
const char *wpt_avn_faf15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
".... ..... ....",
"...   ...   ...",
"..    ...    ..",
".      .      .",
"       .       ",
".      .      .",
"...    .    ...",
"....... .......",
"...    .    ...",
".      .      .",
"       .       ",
".      .      .",
"..    ...    ..",
"...   ...   ...",
".... ..... ...."
};
/* XPM */
const char *wpt_avn_lom15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXX . . XXXXX",
"XXX ....... XXX",
"XX  .. . ..  XX",
"X   .     .    ",
"  ..       ..  ",
" X ..  .  .. X ",
"  ..       ..  ",
"X   .     .    ",
"XX  .. . ..  XX",
"XXX ....... XXX",
"XXXXX . . XXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_avn_map15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XX  ... ...  XX",
"X ..... ..... X",
"X ....   .... X",
" .....   ..... ",
" ....     .... ",
" ..   ...   .. ",
"      ...      ",
" ..   ...   .. ",
" ....     .... ",
" .....   ..... ",
"X ....   .... X",
"X ..... ..... X",
"XX  ... ...  XX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_avn_ndb15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XX           XX",
"X             X",
"X             X",
"         ..    ",
"        ...    ",
"       ...     ",
"      ...      ",
"     ...       ",
"    ...        ",
"    ..         ",
"X             X",
"X             X",
"XX           XX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_avn_tacan15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXX         XXX",
"XX           XX",
"XX  .......  XX",
"X   .......   X",
"  ...........  ",
"  ...........  ",
"  ..... .....  ",
"X  ...   ...  X",
"X  .... ....  X",
"XX  .......  XX",
"XX   .....   XX",
"XXX  .....  XXX",
"XXX   ...   XXX",
"XXXXX     XXXXX",
"XXXXXX   XXXXXX"
};
/* XPM */
const char *wpt_avn_vor15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XXXX       XXXX",
"XXX   ...   XXX",
"XX   .....   XX",
"XX  .......  XX",
"X  .........  X",
"   .... ....   ",
"  ....   ....  ",
"   .... ....   ",
"X  .........  X",
"XX  .......  XX",
"XX   .....   XX",
"XXX   ...   XXX",
"XXXX       XXXX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_avn_vordme15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"               ",
" ...       ... ",
" ..   ...   .. ",
" .   .....   . ",
" .  .......  . ",
"   .........   ",
"   .... ....   ",
"  ....   ....  ",
"   .... ....   ",
"   .........   ",
" .  .......  . ",
" .   .....   . ",
" ..   ...   .. ",
" ...       ... ",
"               "
};
/* XPM */
const char *wpt_avn_vortac15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXX         XXX",
"XX           XX",
"X    .....    X",
"     .....     ",
"    .......    ",
"   .........   ",
"  ..... .....  ",
"X  ...   ...  X",
"X  .... ....  X",
"XX  .......  XX",
"XX   .....   XX",
"XXX  .....  XXX",
"XXX         XXX",
"XXXX       XXXX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_ball15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XX  .......  XX",
"X ........... X",
"X ........... X",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
"X ........... X",
"X ........... X",
"XX  .......  XX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_beach15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #C00000",
". c gray100",
"X c goldenrod",
"o c #000080",
"O c #DFE592",
"+ c #C00000",
"@ c #C00000",
"# c None",
/* pixels */
"########    ###",
"######  ... ###",
"##X#   ... ####",
"### ... . #####",
"## .....  #####",
"## ....  ######",
"#  .... #######",
"# . .  X#######",
" ...  ##X######",
" ..  ####X#####",
" . #######X####",
"  #########X###",
"############X##",
"#############X#",
"oo.oo.oOOOOOOOX"
};
/* XPM */
const char *wpt_beacon15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....  .  .....",
".     ...     .",
"...... . ......",
"....... ......."
};
/* XPM */
const char *wpt_bell15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #ECD404",
". c #ECD004",
"X c #E8C404",
"o c None",
/* pixels */
"ooooooo ooooooo",
"oooooo..Xoooooo",
"ooooooo.ooooooo",
"ooooo...XXooooo",
"oooo... ..Xoooo",
"oooo......Xoooo",
"oooo......Xoooo",
"ooo..... .XXooo",
"ooo........Xooo",
"ooo........Xooo",
"ooo........Xooo",
"oo.........XXoo",
".o..........XoX",
"o...........XXo",
"oooooo.oooooooo"
};
/* XPM */
const char *wpt_biker15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c #FFBD00",
"X c #7F0000",
"o c magenta",
"O c #B2B2B2",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"########  #####",
"####### ..#####",
"####### ..#####",
"####### X######",
"######XX.######",
"#####XXX..o####",
"#####XXX#..####",
"#####XXXooo####",
"#     .oo o   #",
" OOOOo.. OooOO ",
" OOooO . OOoOO ",
" OOoOO ..OOoOO ",
" OOOOO # OOOOO ",
" OOOOO # OOOOO ",
"#     ###     #"
};
/* XPM */
const char *wpt_boat15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c cyan",
". c black",
"X c #C00000",
"o c gray100",
"O c #000080",
"+ c #000080",
"@ c #000080",
"# c None",
/* pixels */
"###############",
"###############",
"###############",
"###############",
"######### #####",
"..####### #####",
"..######## ####",
"..XXXXXXXXXXXXX",
"#.XooooooooXoX#",
"#.XXXXXXXXXooX#",
"#.XoooooooooX##",
"OOXXXXXXXXXXOOO",
"OOOOOOOOOOOOOOO",
"OOOOOOOOOOOOOOO",
"OOOOOOOOOOOOOOO"
};
/* XPM */
const char *wpt_boat_ramp15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #C00000",
". c #65FFCC",
"X c gray100",
"o c black",
"O c gray50",
"+ c #CCA499",
"@ c #000080",
"# c None",
/* pixels */
"##### #####.###",
"#####  ###.####",
"#####   #.#####",
"##### X   #####",
"##### XXX   ###",
"######  XXX  ##",
"####o###  XXX  ",
"OOO##oo###  XX ",
"OOOOO##o++##  #",
"OOOOOOO#++o####",
"OOOOOOOOO##oo##",
"OOOOOOOOOOO####",
"OOOOOOOOOOOOO@X",
"@@X@@X@@X@@@X@@",
"@@@@@@@@@@@@@@@"
};
/* XPM */
const char *wpt_border15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c chocolate",
"o c None",
/* pixels */
"ooooooooooooooo",
"ooooooooo.ooooo",
"oooooooo. .oooo",
"oooooooo. .oooo",
"ooooooo. .o..oo",
"oooooo. .o.  .o",
"ooooo. .o. ..oo",
"oooo. .o. .oooo",
"oo.. .o. .ooooo",
"o.  .o. .oooooo",
"oo..o. .ooooooo",
"oooo. .oooooooo",
"oooo. .oooooooo",
"ooooo.ooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_bowling15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c gray40",
". c gray100",
"X c #C00000",
"o c black",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OO . OO OO . OO",
"OO . O . O . OO",
"OOO OO . OO OOO",
"OO . O . O . OO",
"OOXXXOO OOXXXOO",
"OO . O . O . OO",
"OO . OXXXO . OO",
"OO . O . O . OO",
"OO . O . O . OO",
"OO     . O   OO",
"OOOoooo. OOOOOO",
"OOoooooo OOOOOO",
"O ooooooOOOOOOO",
"OOooooooOOOOOOO",
"OOooooooOOOOOOO"
};
/* XPM */
const char *wpt_box_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #000080",
"X c None",
"o c #008000",
/* pixels */
"XXXXX     XXXXX",
"XXX  .....  XXX",
"X  .........  X",
" ............. ",
"   .........   ",
" ..  .....  .. ",
" ....  .  .... ",
" ...... ...... ",
" ...... ...... ",
" ...... ...... ",
" ...... ...... ",
"X  .... ....   ",
"XXX  .. ..  XXX",
"XXXXX     XXXXX",
"XXXXXXX XXXXXXX"
};
/* XPM */
const char *wpt_box_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #008000",
"X c None",
"o c black",
/* pixels */
"XXXXX     XXXXX",
"XXX  .....  XXX",
"X  .........  X",
" ............. ",
"   .........   ",
" ..  .....  .. ",
" ....  .  .... ",
" ...... ...... ",
" ...... ...... ",
" ...... ...... ",
" ...... ...... ",
"X  .... ....   ",
"XXX  .. ..  XXX",
"XXXXX     XXXXX",
"XXXXXXX XXXXXXX"
};
/* XPM */
const char *wpt_box_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #C00000",
"X c None",
"o c #C00000",
/* pixels */
"XXXXX     XXXXX",
"XXX  .....  XXX",
"X  .........  X",
" ............. ",
"   .........   ",
" ..  .....  .. ",
" ....  .  .... ",
" ...... ...... ",
" ...... ...... ",
" ...... ...... ",
" ...... ...... ",
"X  .... ....   ",
"XXX  .. ..  XXX",
"XXXXX     XXXXX",
"XXXXXXX XXXXXXX"
};
/* XPM */
const char *wpt_bridge15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"...............",
"...............",
"...............",
"...         ...",
"..           ..",
".             .",
"               ",
"     .....     ",
"    .......    ",
"    .......    ",
"   .........   ",
"   .........   ",
"...............",
"...............",
"..............."
};
/* XPM */
const char *wpt_building15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #B7B5B5",
". c #DFE592",
"X c brown",
"o c None",
/* pixels */
"               ",
"...............",
"...............",
".XX.XXX.XXX.XX.",
".XX.XXX.XXX.XX.",
"...............",
"...............",
".XX.XXX.XXX.XX.",
".XX.XXX.XXX.XX.",
"...............",
"...............",
".XX.XXX.XXX.XX.",
".XX.XXX.XXX.XX.",
"....XXX.XXX....",
"....XXX.XXX...."
};
/* XPM */
const char *wpt_buoy_amber15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gold",
". c #000080",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX   XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXX         XXX",
"XXX         XXX",
"XXX         XXX",
"XX           XX",
"XX           XX",
"XX           XX",
"X             X",
"X             X",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_buoy_black15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #000080",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX   XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXX         XXX",
"XXX         XXX",
"XXX         XXX",
"XX           XX",
"XX           XX",
"XX           XX",
"X             X",
"X             X",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_buoy_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c DodgerBlue",
". c #000080",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX   XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXX         XXX",
"XXX         XXX",
"XXX         XXX",
"XX           XX",
"XX           XX",
"XX           XX",
"X             X",
"X             X",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_buoy_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #008000",
". c #C00000",
"X c #000080",
"o c None",
/* pixels */
"oooooo   oooooo",
"ooooo     ooooo",
"oooo       oooo",
"ooo         ooo",
"ooo         ooo",
"ooo         ooo",
"oo           oo",
"oo           oo",
"oo           oo",
"o             o",
"o             o",
"               ",
"               ",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_buoy_green_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #008000",
". c #C00000",
"X c #000080",
"o c None",
/* pixels */
"oooooo   oooooo",
"ooooo     ooooo",
"oooo       oooo",
"ooo         ooo",
"ooo         ooo",
"ooo         ooo",
"oo           oo",
"oo           oo",
"oo...........oo",
"o.............o",
"o.............o",
"...............",
"...............",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_buoy_green_white15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #008000",
". c black",
"X c gray100",
"o c #000080",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOO   OOOOOO",
"OOOOO     OOOOO",
"OOOO       OOOO",
"OOO         OOO",
"OOO         OOO",
"OOO         OOO",
"OO           OO",
"OO           OO",
"OO.XXXXXXXXX.OO",
"O.XXXXXXXXXXX.O",
"O.XXXXXXXXXXX.O",
".XXXXXXXXXXXXX.",
".XXXXXXXXXXXXX.",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_buoy_orange15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c orange",
". c #000080",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX   XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXX         XXX",
"XXX         XXX",
"XXX         XXX",
"XX           XX",
"XX           XX",
"XX           XX",
"X             X",
"X             X",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_buoy_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c #008000",
"X c #000080",
"o c None",
/* pixels */
"oooooo   oooooo",
"ooooo     ooooo",
"oooo       oooo",
"ooo         ooo",
"ooo         ooo",
"ooo         ooo",
"oo           oo",
"oo           oo",
"oo           oo",
"o             o",
"o             o",
"               ",
"               ",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_buoy_red_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c #008000",
"X c #000080",
"o c None",
/* pixels */
"oooooo   oooooo",
"ooooo     ooooo",
"oooo       oooo",
"ooo         ooo",
"ooo         ooo",
"ooo         ooo",
"oo           oo",
"oo           oo",
"oo...........oo",
"o.............o",
"o.............o",
"...............",
"...............",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_buoy_red_white15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #C00000",
". c black",
"X c gray100",
"o c #000080",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOO   OOOOOO",
"OOOOO     OOOOO",
"OOOO       OOOO",
"OOO         OOO",
"OOO         OOO",
"OOO         OOO",
"OO           OO",
"OO           OO",
"OO.XXXXXXXXX.OO",
"O.XXXXXXXXXXX.O",
"O.XXXXXXXXXXX.O",
".XXXXXXXXXXXXX.",
".XXXXXXXXXXXXX.",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_buoy_violet15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c violet",
". c #000080",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX   XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXX         XXX",
"XXX         XXX",
"XXX         XXX",
"XX           XX",
"XX           XX",
"XX           XX",
"X             X",
"X             X",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_buoy_white15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c #000080",
"o c None",
/* pixels */
"oooooo   oooooo",
"ooooo ... ooooo",
"oooo ..... oooo",
"ooo ....... ooo",
"ooo ....... ooo",
"ooo ....... ooo",
"oo ......... oo",
"oo ......... oo",
"oo ......... oo",
"o ........... o",
"o ........... o",
" ............. ",
" ............. ",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_buoy_white_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c gray100",
"X c #008000",
"o c #000080",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOO   OOOOOO",
"OOOOO ... OOOOO",
"OOOO ..... OOOO",
"OOO ....... OOO",
"OOO ....... OOO",
"OOO ....... OOO",
"OO ......... OO",
"OO ......... OO",
"OOXXXXXXXXXXXOO",
"OXXXXXXXXXXXXXO",
"OXXXXXXXXXXXXXO",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_buoy_white_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c gray100",
"X c #C00000",
"o c #000080",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOO   OOOOOO",
"OOOOO ... OOOOO",
"OOOO ..... OOOO",
"OOO ....... OOO",
"OOO ....... OOO",
"OOO ....... OOO",
"OO ......... OO",
"OO ......... OO",
"OO XXXXXXXXX OO",
"O XXXXXXXXXXX O",
"O XXXXXXXXXXX O",
" XXXXXXXXXXXXX ",
" XXXXXXXXXXXXX ",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_camping15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c #008000",
"o c None",
/* pixels */
"ooooooo ooooooo",
"ooooooo ooooooo",
"oooooo   oooooo",
"oooooo   oooooo",
"ooooo     ooooo",
"ooooo     ooooo",
"oooo       oooo",
"oooo   .   oooo",
"ooo    .    ooo",
"ooo   ...   ooo",
"oo    ...    oo",
"oo   .....   oo",
"o    .....    o",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_capitol_city15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #F0E004",
". c None",
/* pixels */
"....... .......",
"......   ......",
"......   ......",
".....     .....",
"               ",
".             .",
"..           ..",
"...         ...",
"...         ...",
"....       ....",
"....   .   ....",
"....  ...  ....",
"... ....... ...",
"...............",
"..............."
};
/* XPM */
const char *wpt_car15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c cyan",
"X c gray60",
"o c gray80",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOOOOOOOOOOO",
"OOOOOOOOOOOOOOO",
"OOOOO     OOOOO",
"OOOO  . .. OOOO",
"OOOO .. .. OOOO",
"OOOO .. ... OOO",
"OO           OO",
"O             O",
"O             O",
"O  X       X   ",
"   o       o   ",
"OOXXXOOOOOXXXOO",
"OOOOOOOOOOOOOOO",
"OOOOOOOOOOOOOOO",
"OOOOOOOOOOOOOOO"
};
/* XPM */
const char *wpt_car_rental15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #E4BC04",
". c black",
"X c cyan",
"o c gray60",
"O c gray80",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"####### #######",
"###         ###",
"## ##.. ..#####",
"## #..X XX.####",
"## #.XX XX.####",
"## #.XX XXX.###",
"## .... .....##",
"#..         ..#",
"#...... .... .#",
"#..o... ...o ..",
"...O... ...O ..",
"##ooo## ##oo ##",
"####### #### ##",
"###         ###",
"####### #######"
};
/* XPM */
const char *wpt_car_repair15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c LightSeaGreen",
"X c cyan",
"o c gray60",
"O c gray80",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"###############",
"###############",
"#####     ##.##",
"####  X XX..###",
"#### XX XX..##.",
"#### XX XX....#",
"##       .....#",
"#       ...   #",
"#      ...    #",
"#  o  ...  o   ",
"   .....   O   ",
"##o....###ooo##",
"##.##..########",
"#####..########",
"####.##########"
};
/* XPM */
const char *wpt_casino15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gray100",
". c black",
"X c None",
"o c black",
/* pixels */
"      ...      ",
"     .....     ",
"     .....     ",
"    .......    ",
"    .......    ",
"     .....     ",
"   .........   ",
"  ...........  ",
" ............. ",
" ............. ",
"  ...........  ",
"   .. ... ..   ",
"      ...      ",
"     .....     ",
"    .......    "
};
/* XPM */
const char *wpt_castle15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #676767",
". c #BC5C0C",
"X c LawnGreen",
"o c None",
/* pixels */
"ooooooo ooooooo",
"oooo  o o  oooo",
"oooo o     oooo",
"oooo  o o  oooo",
"oooo       oooo",
"oooo       oooo",
"oooo       oooo",
" o o       o o ",
" o o         o ",
"       .       ",
"      ...      ",
"      ...      ",
"      ...      ",
"o     ...      ",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_cemetery15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c #AFACAC",
"X c #DDD9D9",
"o c gray100",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
" ..   ..   ..  ",
".... .... .... ",
" ..   ..   ..  ",
" ..   ..   ..  ",
"   XX   XX   XX",
"  XXXX XXXX XXX",
"  XXXX XXXX XXX",
"   XX   XX   XX",
"   XX   XX   XX",
" oo   oo   oo  ",
"oooo oooo oooo ",
"oooo oooo oooo ",
" oo   oo   oo  ",
" oo   oo   oo  ",
"               "
};
/* XPM */
const char *wpt_chapel15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c #B2B2B2",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXXXXX   XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXXX  ...  XXXX",
"XXXX ..... XXXX",
"XXXX ..... XXXX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXXX       XXXX",
"XXXX       XXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_church15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c #B2B2B2",
/* pixels */
"XXXXXX   XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXXX  ...  XXXX",
"XX    ...    XX",
"X   .......   X",
"X   .......   X",
"XX    ...    XX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXXX       XXXX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_circle_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"....       ....",
"..           ..",
".             .",
".             .",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
".             .",
".             .",
"..           ..",
"....       ...."
};
/* XPM */
const char *wpt_circle_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"....       ....",
"..           ..",
".             .",
".             .",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
".             .",
".             .",
"..           ..",
"....       ...."
};
/* XPM */
const char *wpt_circle_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"....       ....",
"..           ..",
".             .",
".             .",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
".             .",
".             .",
"..           ..",
"....       ...."
};
/* XPM */
const char *wpt_circle_x15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XX  .......  XX",
"X    .....    X",
"X     ...     X",
" .     .     . ",
" ..         .. ",
" ...       ... ",
" ....     .... ",
" ...       ... ",
" ..         .. ",
" .     .     . ",
"X     ...     X",
"X    .....    X",
"XX  .......  XX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_civil15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"...............",
"...  .....  ...",
"..    ...    ..",
".      .      .",
"               ",
"               ",
"               ",
".             .",
"..           ..",
"...         ...",
"...         ...",
"....       ....",
".....     .....",
"......   ......",
"....... ......."
};
/* XPM */
const char *wpt_cntct_afro15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c yellow",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XXX        X XX",
"XX          XXX",
"X    . . .    X",
" X  .......  XX",
"X     ...     X",
"  .    .    .  ",
"X ..  ...  .. X",
"XX...........XX",
"XXX.........XXX",
"XXX..  .  ..XXX",
"XXX...   ...XXX",
"XXXX.......XXXX",
"XXXX.......XXXX",
"XXXXXX...XXXXXX"
};
/* XPM */
const char *wpt_cntct_alien15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c magenta",
". c #A6D8A6",
"X c black",
"o c None",
/* pixels */
" oo         oo ",
" oo         oo ",
" o           o ",
" o           o ",
"               ",
"oo..XX...XX..oo",
"oo..XXX.XXX..oo",
"oo..XX...XX..oo",
"oo...........oo",
"ooo.........ooo",
"ooo...X.X...ooo",
"ooo...XXX...ooo",
"oooo..X.X..oooo",
"oooo.......oooo",
"oooooo...oooooo"
};
/* XPM */
const char *wpt_cntct_ball_cap15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #008000",
". c #000080",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX    XXXXX",
"XXXX       XXXX",
"XXXX         XX",
"XXX           X",
"XXX...         ",
"XXX...         ",
"XXX..........  ",
"X   .........  ",
"         ....  ",
"         ....XX",
"           .XXX",
"         XXXXXX",
"        XXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_cntct_big_ears15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c yellow",
"X c None",
"o c gray100",
/* pixels */
"XXXX      XXXXX",
"XXX  ....  XXXX",
"XXX .......XXXX",
"XX .......XXXXX",
"XX .... ..XXXXX",
"XX ... ...XXXXX",
"XX .. ....XXXXX",
"XX .. ....XXXXX",
"XX .. ..  XXXXX",
"XX  . .   XXXXX",
"XXX ..   .XXXXX",
"XXX ...   . XXX",
"XXXX ...... XXX",
"XXXX ..... XXXX",
"XXXXX     XXXXX"
};
/* XPM */
const char *wpt_cntct_biker15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c yellow",
"X c #7F0000",
"o c #F733AC",
"O c magenta",
"+ c #0DE2D1",
"@ c gray100",
"# c None",
/* pixels */
"########  #####",
"####### ..#####",
"####### ..#####",
"####### X######",
"######oo.######",
"#####ooo..O####",
"#####ooo#..####",
"#####oooOOO####",
"#     .OO O   #",
" ++++O.. +OO++ ",
" ++OO+ . ++O++ ",
" ++O++ ..++O++ ",
" +++++ # +++++ ",
" +++++ # +++++ ",
"#     ###     #"
};
/* XPM */
const char *wpt_cntct_bug15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c yellow",
". c black",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXXXX     XXXXX",
"..XX       XX..",
".X...     ...X.",
".XX         XX.",
".XX...   ...XX.",
"XX ...   ... XX",
"XX ...   ... XX",
"XX ...   ... XX",
"XX  ..   ..  XX",
"XXX   ...   XXX",
"XXXX  ...  XXXX",
"XXXXX ... XXXXX",
"XXXXXXX.XXXXXXX",
"XXXXXXX.XXXXXXX"
};
/* XPM */
const char *wpt_cntct_cat15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c yellow",
"X c None",
"o c black",
/* pixels */
"XXXXXXXXXXXXXXX",
"   XX.....XX   ",
"    .......    ",
"   .........   ",
"   .........   ",
"XXX   ...   XXX",
"XX..   .   ..XX",
"XX...........XX",
"  X.... ....X  ",
"XX  ..   ..  XX",
"XXX.........XXX",
"XX  . ... .  XX",
"X X...   ...X X",
"XXXX.......XXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_cntct_dog15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c yellow",
"X c None",
"o c black",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXX  .....  XXX",
"    .......    ",
"   .........   ",
"   .........   ",
"  X.  ...  .   ",
"  ..  ...  ..  ",
"  ...........  ",
"  .... . ....  ",
"XX....   ....XX",
"XXX.... ....XXX",
"XXXX... ...XXXX",
"XXXXX.. ..XXXXX",
"XXXXXXX.XXXXXXX",
"XXXXXXX.XXXXXXX"
};
/* XPM */
const char *wpt_cntct_dreads15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #BF942A",
". c yellow",
"X c black",
"o c None",
/* pixels */
"ooooo     ooooo",
"ooo         ooo",
"oo           oo",
"o    .....    o",
"o   .......   o",
"o   XX...XX   o",
"o   XXX.XXX   o",
"o ..XX...XX.. o",
"o ........... o",
"o  .........  o",
"o  ..XX.XX..  o",
"  o...XXX...o  ",
"  oo.......oo  ",
"  oo.......oo  ",
"oo ooo...ooo oo"
};
/* XPM */
const char *wpt_cntct_female1_15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c yellow",
"X c magenta",
"o c None",
/* pixels */
"oooo  ooo  oooo",
"ooo         ooo",
"oo   ......  oo",
"oo   ......  oo",
"o  .........  o",
"o  .  ...  .  o",
"  ..   .   ..  ",
"  ..  ...  ..  ",
"   .........   ",
"o  .........  o",
"oo ..XX.XX.. oo",
"ooo ..XXX.. ooo",
"oooo.......oooo",
"oooo.......oooo",
"oooooo...oooooo"
};
/* XPM */
const char *wpt_cntct_female2_15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #BF942A",
". c yellow",
"X c black",
"o c magenta",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOO       OOOO",
"OOO         OOO",
"OO           OO",
"OO           OO",
"O   .......   O",
"O  .XX...XX.  O",
"O  .XXX.XXX.  O",
"O  .XX...XX.  O",
"O  .........  O",
"O  .........  O",
"O  ..oo.oo..  O",
"O   ..ooo..   O",
"O   .......   O",
"O   .......   O",
"O   OO...OO   O"
};
/* XPM */
const char *wpt_cntct_female3_15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #BF942A",
". c yellow",
"X c black",
"o c magenta",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOO       OOOO",
"OO           OO",
"O             O",
"               ",
"    .......    ",
"   ..X...X..   ",
"O  .XXX.XXX.  O",
"OO..XXX.XXX..OO",
"OO...........OO",
"OO...........OO",
"OOO..oo.oo..OOO",
"OOO...ooo...OOO",
"OOOO.......OOOO",
"OOOO.......OOOO",
"OOOOOO...OOOOOO"
};
/* XPM */
const char *wpt_cntct_goatee15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #BF942A",
". c yellow",
"X c black",
"o c None",
/* pixels */
"ooooo     ooooo",
"oooo       oooo",
"ooo         ooo",
"oo   .....   oo",
"oo  .......  oo",
"oo. XX...XX .oo",
"oo. XXX.XXX .oo",
"oo..XX...XX..oo",
"oo...........oo",
"ooo.........ooo",
"ooo..XX.XX..ooo",
"ooo...XXX...ooo",
"oooo. ... .oooo",
"oooo..   ..oooo",
"oooooo   oooooo"
};
/* XPM */
const char *wpt_cntct_kung_fu15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c yellow",
"o c None",
/* pixels */
"oooo       oooo",
"oooo       oooo",
"oo...........oo",
"oo...........oo",
"oo...........oo",
"ooXX  XXX  XXoo",
"ooXX   X   XXoo",
"ooXX  XXX  XXoo",
"ooXXXXXXXXXXXoo",
"oooXXXXXXXXXooo",
"oooXX  X  XXooo",
"oooXXX   XXXooo",
"ooooXXXXXXXoooo",
"ooooXXXXXXXoooo",
"ooooooXXXoooooo"
};
/* XPM */
const char *wpt_cntct_pig15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c yellow",
"X c None",
"o c black",
/* pixels */
"X XXXXXXXXXXX X",
"X  XX.....XX  X",
"X   .......   X",
"X  .........  X",
"X . ....... . X",
"X.............X",
"X... ..... ...X",
"X.... ... ....X",
"X.............X",
"X.............X",
"XXX... . ...XXX",
"XXX... . ...XXX",
"XXXX.......XXXX",
"XXXXX.....XXXXX",
"XXXXXX...XXXXXX"
};
/* XPM */
const char *wpt_cntct_pirate15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c yellow",
"X c None",
"o c gray100",
/* pixels */
"XXX         XXX",
"XX           XX",
"X    ....    XX",
"X   ....  .   X",
"X  ...   ...  X",
"X .     .. .. X",
"  .    ..  .. X",
"XX.    ..  ..XX",
"XX .  ..  ...XX",
"XXX.........XXX",
"XXX... . ...XXX",
"XXX...   ...XXX",
"XXXX. ... .XXXX",
"XXXX.......XXXX",
"XXXXXX...XXXXXX"
};
/* XPM */
const char *wpt_cntct_ranger15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #40AA40",
". c yellow",
"X c black",
"o c None",
/* pixels */
"oooo        ooo",
"ooo         ooo",
"oo          ooo",
"oo      ...oooo",
"o   ........ooo",
"   .XX...XX..oo",
"  ..XXX.XXX..oo",
"oo..XX...XX..oo",
"oo...........oo",
"ooo.........ooo",
"ooo..XX.XX..ooo",
"ooo...XXX...ooo",
"oooo.......oooo",
"oooo.......oooo",
"oooooo...oooooo"
};
/* XPM */
const char *wpt_cntct_smiley15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c yellow",
". c black",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XX           XX",
"X             X",
"X             X",
"   ...   ...   ",
"   ...   ...   ",
"   ...   ...   ",
"               ",
"       .       ",
"               ",
"    .     .    ",
"X    .   .    X",
"X     ...     X",
"XX           XX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_cntct_spike15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c yellow",
"X c None",
"o c gray100",
/* pixels */
"XX           XX",
"XX ......... XX",
"XX  .......  XX",
"XXXX   .   XXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXXX XXXXXXX"
};
/* XPM */
const char *wpt_cntct_sumo15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c yellow",
"o c None",
/* pixels */
"oooo       oooo",
"oo           oo",
"...............",
"...............",
"...............",
"XX    XXX    XX",
"XXX   XXX   XXX",
"XXXXXXXXXXXXXXX",
"XXXXXXX XXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXX  XXX  XXXX",
"oXXXX     XXXXo",
"oXXXXX   XXXXXo",
"ooXXXXXXXXXXXoo",
"ooooXXXXXXXoooo"
};
/* XPM */
const char *wpt_coast_guard15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"...............",
"...............",
"...............",
"........  ..   ",
"....... ... .. ",
"     .. ... ...",
"     .. ... ...",
"     .. ... ...",
"     .. ... .  ",
"     .. ... .. ",
"....... ... .. ",
"........  ..   ",
"...............",
"...............",
"..............."
};
/* XPM */
const char *wpt_controlled15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c #C00000",
"o c None",
/* pixels */
"               ",
" ....XXXXX.... ",
" ...X.....X... ",
" ..X.......X.. ",
" .X.........X. ",
" X...........X ",
" X...........X ",
" X...........X ",
" X...........X ",
" X...........X ",
" .X.........X. ",
" ..X.......X.. ",
" ...X.....X... ",
" ....XXXXX.... ",
"               "
};
/* XPM */
const char *wpt_crossing15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c black",
"o c None",
/* pixels */
"ooooooo ooooooo",
"oooooo   oooooo",
"oooooo   oooooo",
"ooooo  .  ooooo",
"oooo  XX.  oooo",
"ooo  .XX..  ooo",
"ooo  ..X..  ooo",
"oo  ..XXX..  oo",
"oo  ...X...  oo",
"o  ...X.XX..  o",
"o  ..XX..X..  o",
"   .XXXXXXX..  ",
"  ...........  ",
"               ",
"               "
};
/* XPM */
const char *wpt_dam15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c cyan",
". c gray100",
"X c #B2B2B2",
"o c #000080",
"O c #008000",
"+ c #7F0000",
"@ c gray100",
"# c None",
/* pixels */
"######XXX######",
"######XXX######",
"######XXX######",
"######XXX######",
"######XXX######",
"      XXX######",
"      XXX######",
"o o o XXX######",
"      XXX######",
"ooooooXXX######",
"      XXX######",
"ooooooXXX######",
"ooooooXXX######",
"ooooooXXX      ",
"ooooooXXXoooooo"
};
/* XPM */
const char *wpt_danger15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c black",
"o c None",
/* pixels */
"ooooooo ooooooo",
"oooooo   oooooo",
"oooooo   oooooo",
"ooooo  .  ooooo",
"oooo  ...  oooo",
"ooo  .....  ooo",
"ooo  ..X..  ooo",
"oo  ...X...  oo",
"oo  ...X...  oo",
"o  ....X....  o",
"o  .........  o",
"   ....X.....  ",
"  ...........  ",
"               ",
"               "
};
/* XPM */
const char *wpt_danger_avn15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c #C00000",
"o c None",
/* pixels */
"               ",
" ......X...... ",
" .....X.X..... ",
" ....X...X.... ",
" ...X.....X... ",
" ..X.......X.. ",
" .X.........X. ",
" X...........X ",
" .X.........X. ",
" ..X.......X.. ",
" ...X.....X... ",
" ....X...X.... ",
" .....X.X..... ",
" ......X...... ",
"               "
};
/* XPM */
const char *wpt_deer15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gray50",
". c #C46804",
"X c #000080",
"o c None",
/* pixels */
"o ooooooooooo o",
"o oo ooooo oo o",
"o   ooooooo   o",
"oo oo ooo oo oo",
"o  o ooooo o  o",
"ooo oo...oo ooo",
"ooo ....... ooo",
"ooo.........ooo",
"ooo.........ooo",
"oooo.X...X.oooo",
"oooo.......oooo",
"oooo.......oooo",
"ooooo.....ooooo",
"oooooo...oooooo",
"oooooo...oooooo"
};
/* XPM */
const char *wpt_diamond_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"....... .......",
"......   ......",
".....     .....",
"....       ....",
"...         ...",
"..           ..",
".             .",
"               ",
".             .",
"..           ..",
"...         ...",
"....       ....",
".....     .....",
"......   ......",
"....... ......."
};
/* XPM */
const char *wpt_diamond_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"....... .......",
"......   ......",
".....     .....",
"....       ....",
"...         ...",
"..           ..",
".             .",
"               ",
".             .",
"..           ..",
"...         ...",
"....       ....",
".....     .....",
"......   ......",
"....... ......."
};
/* XPM */
const char *wpt_diamond_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"....... .......",
"......   ......",
".....     .....",
"....       ....",
"...         ...",
"..           ..",
".             .",
"               ",
".             .",
"..           ..",
"...         ...",
"....       ....",
".....     .....",
"......   ......",
"....... ......."
};
/* XPM */
const char *wpt_diver_down_115x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c #000080",
"o c None",
/* pixels */
"   ...   ...   ",
"   ...   ...   ",
"   ...   ...   ",
"   ...   ...   ",
"   ...   ...   ",
"   ...   ...   ",
"........XXXXXXX",
"........XXXXXXX",
"........XXXXXXX",
"........XXXXXXX",
"........XXXXXXX",
"........XXXXXXX",
"........XXXXXXX",
"........XXXXXXX",
"........XXXXXXX"
};
/* XPM */
const char *wpt_dock15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c black",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXX          ",
"XXX            ",
"XX   ......... ",
"X  ........... ",
" ............. ",
"X  ........... ",
"XX   ......... ",
"XXX            ",
"XXXXX          ",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_dollar15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #D49404",
". c None",
/* pixels */
"......   ......",
"...          ..",
".            ..",
".            ..",
".   ..   ......",
".    .   ......",
"..       ......",
"....       ....",
"......       ..",
"......   .    .",
"......   ..   .",
"..            .",
"..            .",
"..          ...",
"......   ......"
};
/* XPM */
const char *wpt_dot15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"...............",
"....       ....",
"...         ...",
"..           ..",
".             .",
".             .",
".             .",
".             .",
".             .",
".             .",
".             .",
"..           ..",
"...         ...",
"....       ....",
"..............."
};
/* XPM */
const char *wpt_drinking_water15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c gray40",
". c gray60",
"X c #000080",
"o c gray100",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"O     OOOOOOOOO",
"O     OOOOOOOOO",
"O     .....OOOO",
"O     ......OOO",
"O     .......OO",
"O     OOOO.O.OO",
"O     OOOO...OO",
"O     OOOO...OO",
"O     OOOOXXXOO",
"O     OOOOXoXOO",
"O     OOOOXXXOO",
"O     OOOOoXoOO",
"O     OOOOXXXOO",
"O     OOOOXXoXO",
"OO    OOOXXoXoO"
};
/* XPM */
const char *wpt_dropoff15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"...............",
"...............",
"...............",
" ..............",
"   ............",
"     ..........",
"      .........",
"        .......",
"          .....",
"           ....",
"             ..",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_duck15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c SeaGreen",
". c #DFE592",
"X c DarkOliveGreen",
"o c yellow",
"O c LightSeaGreen",
"+ c #000080",
"@ c gray100",
"# c None",
/* pixels */
"##########  ###",
"#########  . ##",
"########X    oo",
"######### #####",
"#########   ###",
"##########   ##",
"X##########   #",
"XX#########    ",
"#  ##         X",
"#       OO  XX#",
"##   OOOO   X##",
"##  OO    XX###",
"###      XX####",
"+++++++++++++++",
"+++++++++++++++"
};
/* XPM */
const char *wpt_elevation15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c MediumSeaGreen",
". c LimeGreen",
"X c MediumSpringGreen",
"o c None",
/* pixels */
"ooooo   ooooooo",
"oooo     oooooo",
"ooo       ooooo",
"oo          ooo",
"o   .....   ooo",
"o   ..X..    oo",
"o  . .X.X     o",
"   .X.X.XX    o",
"   XX..X. X    ",
"   ...X. .     ",
"  XX.X..XXX    ",
"   XX..X.. X   ",
" XXXXXXXXXX    ",
"XXXXXXXXXXXXX  ",
"XXXXXXXXXXXXXX "
};
/* XPM */
const char *wpt_exit15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"               ",
"  ....     .   ",
"  ....     ..  ",
"  ....  ...... ",
"  .... ........",
"  .... ....... ",
"  .... ... ..  ",
"  .... ... .   ",
"  ........     ",
"  ........     ",
"  .......      ",
"  ......       ",
"  .....        ",
"  ....         ",
"               "
};
/* XPM */
const char *wpt_exit_no_serv15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #1F94D3",
". c gray100",
"X c #C00000",
"o c black",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"               ",
"  ....     .   ",
"  ....     ..  ",
"  ....  ...... ",
"  .... ........",
"  .... ....... ",
"  .... ... ..  ",
"  .... ... .   ",
"  ........     ",
"  ........ XXXo",
"  ....... XXXoo",
"  ......  XXooX",
"  .....   XooXX",
"  ....    ooXXX",
"         ooXXXX"
};
/* XPM */
const char *wpt_factory15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gray40",
". c gray50",
"X c #B2B2B2",
"o c None",
/* pixels */
"ooooo        oo",
"oooo  oo  oo oo",
"ooo..ooooo oo  ",
"ooo..ooooooo oo",
"ooo..oooooooooo",
"ooo..oooooooooo",
"ooX..XooXooXooX",
"oXX.XXoXXoXXoXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"X..X..X..X..X..",
"X..X..X..X..X..",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_fastfood15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c DarkOrange",
". c PaleGoldenrod",
"X c black",
"o c None",
/* pixels */
"oooooo  ooooooo",
"ooooooo  oooooo",
"oooooooo  ooooo",
"ooooooooo  oooo",
"ooooooo........",
"ooooooo........",
"ooooooo........",
"oooooooo......o",
"o....ooo......o",
"......oo......o",
"......ooo....oo",
"XXXXXXooo....oo",
"......ooo....oo",
"......ooo....oo",
"o....oooo....oo"
};
/* XPM */
const char *wpt_fhs_facility15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #4E770D",
". c #BFC4B6",
"X c #490DBA",
"o c #C0F3F9",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOOO     OOO",
"OOO          OO",
"OO  .          ",
"   ..         .",
"......      ...",
".......  ......",
".XXX........X..",
".XooXX....XXX..",
".XoooX....XXX..",
"..XooX....XXX..",
"..XXXX....XXX..",
"O.........XXX..",
"OOO.......XXOOO",
"OOOOO.....OOOOO",
"OOOOOO...OOOOOO"
};
/* XPM */
const char *wpt_fish15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c thistle",
". c coral",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXX   XXXXXXX",
" XXXXX     XXXX",
" XXX         XX",
"  X           X",
"X           .  ",
"X             X",
"X              ",
"  X           X",
" XXX        XXX",
" XXXXX     XXXX",
"XXXXX   XXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_fitness15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C4906C",
". c #E0D8B0",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX   XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX...XXXXXX",
"XXXXXXX.XXXXXXX",
"X.....X.X.....X",
"XXXX.......XXXX",
"XXXXXX...XXXXXX",
"XXXXXX...XXXXXX",
"XXXXXX...XXXXXX",
"XXXXXXX.XXXXXXX",
"XXXXXX.X.XXXXXX",
"XXXXX.XXX.XXXXX",
"XXXXX.XXX.XXXXX",
"XXXX.XXXXX.XXXX",
"XXX..XXXXX..XXX"
};
/* XPM */
const char *wpt_flag15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #ED6E00",
". c #D8D508",
"X c None",
"o c gray100",
/* pixels */
"               ",
"              X",
"             XX",
"            XXX",
"           XXXX",
"          XXXXX",
"..........XXXXX",
"...........XXXX",
"............XXX",
".............XX",
"..............X",
"...............",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_flag_pin_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #000080",
"X c None",
"o c gray100",
/* pixels */
"XXXXX   XXXXXXX",
"XXXXX  ..XXXXXX",
"XXXXX  ...XXXXX",
"XXXX  .....XXXX",
"XXXX  ......XXX",
"XXXX  .......XX",
"XXX  .........X",
"XXX  ..........",
"XXX  ........XX",
"XX  .....XXXXXX",
"XX  ..XXXXXXXXX",
"XX  XXXXXXXXXXX",
"X  XXXXXXXXXXXX",
"X  XXXXXXXXXXXX",
"X  XXXXXXXXXXXX"
};
/* XPM */
const char *wpt_flag_pin_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #008000",
"X c None",
"o c #008000",
/* pixels */
"XXXXX   XXXXXXX",
"XXXXX  ..XXXXXX",
"XXXXX  ...XXXXX",
"XXXX  .....XXXX",
"XXXX  ......XXX",
"XXXX  .......XX",
"XXX  .........X",
"XXX  ..........",
"XXX  ........XX",
"XX  .....XXXXXX",
"XX  ..XXXXXXXXX",
"XX  XXXXXXXXXXX",
"X  XXXXXXXXXXXX",
"X  XXXXXXXXXXXX",
"X  XXXXXXXXXXXX"
};
/* XPM */
const char *wpt_flag_pin_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #C00000",
"X c None",
"o c #C00000",
/* pixels */
"XXXXX   XXXXXXX",
"XXXXX  ..XXXXXX",
"XXXXX  ...XXXXX",
"XXXX  .....XXXX",
"XXXX  ......XXX",
"XXXX  .......XX",
"XXX  .........X",
"XXX  ..........",
"XXX  ........XX",
"XX  .....XXXXXX",
"XX  ..XXXXXXXXX",
"XX  XXXXXXXXXXX",
"X  XXXXXXXXXXXX",
"X  XXXXXXXXXXXX",
"X  XXXXXXXXXXXX"
};
/* XPM */
const char *wpt_freeway15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c None",
"o c #1F94D3",
/* pixels */
"    . . . .    ",
"    . . . .    ",
"    . . . .    ",
"    . . . .    ",
"   .  . .  .   ",
"   .  . .  .   ",
"   .  . .  .   ",
"   .  . .  .   ",
"   .  . .  .   ",
"  .   . .   .  ",
"  . . . . . .  ",
"  .   . .   .  ",
"  . . . . . .  ",
"  .   . .   .  ",
"  . . . . . .  "
};
/* XPM */
const char *wpt_fuel15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c black",
/* pixels */
"XXXX       XXXX",
"XXXX       XXXX",
"XXX         XXX",
"XXX .......  XX",
"XXX .......   X",
"XXX .......   X",
"XXX         X X",
"XXX         X X",
"XXX         XX ",
"XXX          X ",
"XXX          X ",
"XXX          X ",
"XXX         X  ",
"XXX         XXX",
"XXX         XXX"
};
/* XPM */
const char *wpt_fuel_store15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c gold",
"o c None",
/* pixels */
"oooo       oooo",
"oooo       oooo",
"ooo         ooo",
"ooo .......  oo",
"ooo .......   o",
"ooo .......   o",
"ooo  XXX    o o",
"ooo X   X   o o",
"oooXX   XX  oo ",
"XXXXXXXXXXXXXo ",
"oXoX X X X X o ",
"ooX X X X X  o ",
"oooX X X X  o  ",
"oooX X X X  ooo",
"ooo XXXXX   ooo"
};
/* XPM */
const char *wpt_geocache15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c chocolate",
"o c None",
/* pixels */
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo",
"oo          ooo",
"o X  XX X XX oo",
" X XXX X XX  oo",
" X XXX X   X oo",
"         XXX oo",
" X XXX X X X oo",
" X X X X XXX oo",
" X XXX X XX  oo",
" X XXX X   oooo",
"         oooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_geocache_fnd15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c chocolate",
"o c None",
/* pixels */
"oooo          o",
"oooo XXXXXXX X ",
"oooo XXXXXXX X ",
"oooo XXXXXXX X ",
"oooo XXXXXXX X ",
"oooo          o",
"oo  XXXXXXX  oo",
"  XXXXXXX  X oo",
"         XXX oo",
" X XXX X X X oo",
" X X X X XXX oo",
" X XXX X XX  oo",
" X XXX X   oooo",
"         oooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_geo_name_land15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c peru",
"X c None",
"o c gray100",
/* pixels */
"XXXX     XXXXXX",
"XXX        XXXX",
"XX   ....   XXX",
"X   ......  XXX",
"   .......   XX",
"  ......       ",
"  .............",
"  .............",
"  .............",
"  ......       ",
"   .......     ",
"X   ......   X ",
"XX   ....   XX ",
"XXX        XXXX",
"XXXX      XXXXX"
};
/* XPM */
const char *wpt_geo_name_man15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c wheat",
"X c None",
"o c gray100",
/* pixels */
"XXXX     XXXXXX",
"XXX        XXXX",
"XX   ....   XXX",
"X   ......  XXX",
"   .......   XX",
"  ......       ",
"  .............",
"  .............",
"  .............",
"  ......       ",
"   .......     ",
"X   ......   X ",
"XX   ....   XX ",
"XXX        XXXX",
"XXXX      XXXXX"
};
/* XPM */
const char *wpt_geo_name_water15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #000080",
"X c None",
"o c gray100",
/* pixels */
"XXXX     XXXXXX",
"XXX        XXXX",
"XX   ....   XXX",
"X   ......  XXX",
"   .......   XX",
"  ......       ",
"  .............",
"  .............",
"  .............",
"  ......       ",
"   .......     ",
"X   ......   X ",
"XX   ....   XX ",
"XXX        XXXX",
"XXXX      XXXXX"
};
/* XPM */
const char *wpt_glider15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c DeepPink",
". c yellow",
"X c sienna",
"o c None",
/* pixels */
"oo    ooooooooo",
"ooo ..  ooooooo",
"oooo ...     oo",
"ooooo ... .. oo",
"oooooo . ... oo",
"ooooooo ...  oo",
"oooooooX . . oo",
"ooooooXXX ... o",
"oooooXXXoo .. o",
"ooooXXXoooo .. ",
"ooooXXoooooo . ",
"ooooooooooooo  ",
"oooooooooooooo ",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_golf15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c #C00000",
"X c gray100",
"o c #008000",
"O c None",
"+ c #C00000",
"@ c #C00000",
"# c #C00000",
/* pixels */
"OO .OOOOOOOOOOO",
"OO ...OOOOOOOOO",
"OO .XX...OOOOOO",
"OO .XX...OOOOOO",
"OO ...OOOOOOOOO",
"OO .OOOOOOOOOOO",
"OO OOOOOOOOOOOO",
"OO OOOOOOOOOOOO",
"OO OOOOOOOOOOOO",
"OO OOOOOOOOOOOO",
"OO OOOOOOOOOOOO",
"OO OOOOOOOOOOOO",
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_heliport15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
".....     .....",
"...  .....  ...",
".. ......... ..",
". ..  ...  .. .",
". ..  ...  .. .",
" ...  ...  ... ",
" ...  ...  ... ",
" ...       ... ",
" ...       ... ",
" ...  ...  ... ",
". ..  ...  .. .",
". ..  ...  .. .",
".. ......... ..",
"...  .....  ...",
".....     ....."
};
/* XPM */
const char *wpt_horn15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #E8C804",
". c black",
"X c #944840",
"o c None",
/* pixels */
"oooooooooooooo ",
"oooooooooooooo ",
"ooooooooooooo  ",
"o.oooooooooo   ",
"...oo        X ",
"...            ",
"...   XXXXXX   ",
"...oo          ",
"o.oo   ooooo X ",
"ooooo          ",
"oooooo      oo ",
"oooooooooooooo ",
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_house15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c coral",
". c #DFE592",
"X c brown",
"o c thistle",
"O c None",
"+ c #C00000",
"@ c #C00000",
"# c #C00000",
/* pixels */
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"O.............O",
"O....XXXXX....O",
"O....XoooX....O",
"O....XoooX....O",
"O....XoooX....O",
"O....XXXXX....O",
"O....XXXXX....O",
"O....XXXXX....O",
"O....XXXXX....O"
};
/* XPM */
const char *wpt_house_215x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c coral",
". c #DFE592",
"X c brown",
"o c thistle",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOOO     OOO",
"OOO          OO",
"OO  .          ",
"   ..         .",
"......      ...",
".......  ......",
".XXX........X..",
".XooXX....XXX..",
".XoooX....XXX..",
"..XooX....XXX..",
"..XXXX....XXX..",
"O.........XXX..",
"OOO.......XXOOO",
"OOOOO.....OOOOO",
"OOOOOO...OOOOOO"
};
/* XPM */
const char *wpt_hydrant15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c None",
"o c #C00000",
/* pixels */
"XXXXXXX XXXXXXX",
"XXXXXX   XXXXXX",
"XXXXXX...XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXXX .   . XXXX",
"XX .       . XX",
"X  .   .   .  X",
"XX .       . XX",
"XXXX .   . XXXX",
"XXXX       XXXX",
"XXXX .   . XXXX",
"XXXX       XXXX",
"XXX         XXX",
"XX           XX"
};
/* XPM */
const char *wpt_ice_skating15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c #FFBD00",
"X c #7F0000",
"o c #B2B2B2",
"O c gray100",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"#######  ######",
"###### ..######",
"###### ..######",
"###### X#######",
"######XXX######",
"##oXXXXXXXXXo##",
"######XXX######",
"######XXX######",
"#######X#######",
"#######X#######",
"#######X#######",
"#######X#######",
"OOOOOOO O OOOOO",
"OOOOOO   OOOOOO",
"OOOOOOOOOOOOOOO"
};
/* XPM */
const char *wpt_info15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #1F94D3",
". c None",
/* pixels */
"....... .......",
"......   ......",
".....     .....",
"......   ......",
"...............",
"....      .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
".....     .....",
"....       ...."
};
/* XPM */
const char *wpt_interr15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c darkBlue",
". c None",
/* pixels */
".....     .....",
"....       ....",
"...         ...",
"..     ..    ..",
"..    ....    .",
"..    ....    .",
"..........    .",
".........    ..",
".......     ...",
"......    .....",
".....     .....",
"...............",
"......   ......",
".....     .....",
"......   ......"
};
/* XPM */
const char *wpt_intersection15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXX XXXXXXX",
"XXXXXX   XXXXXX",
"XXXXX  .  XXXXX",
"XXXXX  .  XXXXX",
"XXXX  ...  XXXX",
"XXXX  ...  XXXX",
"XXX  .....  XXX",
"XXX  .....  XXX",
"XX  .......  XX",
"XX  .......  XX",
"X  .........  X",
"X  .........  X",
"  ...........  ",
"               ",
"               "
};
/* XPM */
const char *wpt_is_highway15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c None",
"o c black",
/* pixels */
"     . . .     ",
"     . . .     ",
"    .  .  .    ",
"    .  .  .    ",
"    .  .  .    ",
"...............",
"...............",
" . . . . . . . ",
" . .   .   . . ",
".  .   .   .  .",
"   . . . . .   ",
"  .    .    .  ",
"  .    .    .  ",
"  . .  .  . .  ",
"  .    .    .  "
};
/* XPM */
const char *wpt_knife_fork15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray60",
"X c None",
"o c gray100",
/* pixels */
"XX X X XXXX  XX",
"XX X X XXX . XX",
"XX X X XXX . XX",
"XX X X XXX . XX",
"XX     XXX . XX",
"XXX   XXXX . XX",
"XXXX XXXXX . XX",
"XXXX XXXXXX  XX",
"XXXX XXXXXXX XX",
"XXX   XXXXX  XX",
"XXX   XXXXX  XX",
"XXX   XXXXX  XX",
"XXX   XXXXX  XX",
"XXX   XXXXX  XX",
"XXX   XXXXX  XX"
};
/* XPM */
const char *wpt_ladder15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"..   .....   ..",
"..           ..",
"..   .   .   ..",
"..   .....   ..",
"..   .....   ..",
"..           ..",
"..   .   .   ..",
"..   .....   ..",
"..   .....   ..",
"..           ..",
"..   .   .   ..",
"..   .....   ..",
"..   .....   ..",
"..           ..",
"..   .   .   .."
};
/* XPM */
const char *wpt_landing15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #008000",
". c gray60",
"X c None",
"o c #008000",
/* pixels */
"     .X...     ",
"     .....     ",
"    .......    ",
"    .......    ",
"    .......    ",
"   .........   ",
"   .........   ",
"   .........   ",
"   .........   ",
"   .........   ",
"  ..........X  ",
"  ...........  ",
"  ...........  ",
"  ...........  ",
"  ...........  "
};
/* XPM */
const char *wpt_large_city15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray75",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XX  .......  XX",
"X  .........  X",
"X ........... X",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
"X ........... X",
"X  .........  X",
"XX  .......  XX",
"XXXX       XXXX"
};
/* XPM */
const char *wpt_large_exit_ns15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #1F94D3",
". c #6381F9",
"X c gray100",
"o c #C00000",
"O c black",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"               ",
" .XXXX.   .X.  ",
" .XXXX. ...XX. ",
" .XXXX..XXXXXX.",
" .XXXX.XXXXXXXX",
" .XXXX.XXXXXXX.",
" .XXXX.XXX.XX. ",
" .XXXX.XXX.X.  ",
" .XXXXXXXX.    ",
" .XXXXXXXX.oooO",
" .XXXXXXX.oooOO",
" .XXXXXX. ooOOo",
" .XXXXX.  oOOoo",
" .XXXX.   OOooo",
"         OOoooo"
};
/* XPM */
const char *wpt_large_ramp_int15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gray99",
". c black",
"X c None",
"o c gray100",
/* pixels */
"XX ... X ... XX",
"XX ...   ... XX",
"XX .... .... XX",
"XX  ... ...  XX",
"XXX ....... XXX",
"XXX  .....  XXX",
"XXXX ..... XXXX",
"XXXX  ...  XXXX",
"XXXX ..... XXXX",
"XXX  .....  XXX",
"XXX ....... XXX",
"XX  ... ...  XX",
"XX .... .... XX",
"XX ...   ... XX",
"XX ... X ... XX"
};
/* XPM */
const char *wpt_letter_a_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"......   ......",
"......   ......",
".....     .....",
"....       ....",
"....       ....",
"....   .   ....",
"...   ...   ...",
"...   ...   ...",
"...   ...   ...",
"..           ..",
"..           ..",
"..   .....   ..",
".   .......   .",
".   .......   .",
".   .......   ."
};
/* XPM */
const char *wpt_letter_a_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"......   ......",
"......   ......",
".....     .....",
"....       ....",
"....       ....",
"....   .   ....",
"...   ...   ...",
"...   ...   ...",
"...   ...   ...",
"..           ..",
"..           ..",
"..   .....   ..",
".   .......   .",
".   .......   .",
".   .......   ."
};
/* XPM */
const char *wpt_letter_a_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"......   ......",
"......   ......",
".....     .....",
"....       ....",
"....       ....",
"....   .   ....",
"...   ...   ...",
"...   ...   ...",
"...   ...   ...",
"..           ..",
"..           ..",
"..   .....   ..",
".   .......   .",
".   .......   .",
".   .......   ."
};
/* XPM */
const char *wpt_letter_b_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #000080",
". c None",
/* pixels */
"         .....",
"           ...",
"            ..",
"   ......   ..",
"   .......   .",
"   ......   ..",
"   ....    ...",
"          ....",
"   ....    ...",
"   ......   ..",
"   .......   .",
"   ......   ..",
"            ..",
"           ...",
"         ....."
};
/* XPM */
const char *wpt_letter_b_green15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #008000",
". c None",
/* pixels */
"         .....",
"           ...",
"            ..",
"   ......   ..",
"   .......   .",
"   ......   ..",
"   ....    ...",
"          ....",
"   ....    ...",
"   ......   ..",
"   .......   .",
"   ......   ..",
"            ..",
"           ...",
"         ....."
};
/* XPM */
const char *wpt_letter_b_red15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"         .....",
"           ...",
"            ..",
"   ......   ..",
"   .......   .",
"   ......   ..",
"   ....    ...",
"          ....",
"   ....    ...",
"   ......   ..",
"   .......   .",
"   ......   ..",
"            ..",
"           ...",
"         ....."
};
/* XPM */
const char *wpt_letter_c_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #000080",
". c None",
/* pixels */
"            ..",
"            ..",
"            ..",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"            ..",
"            ..",
"            .."
};
/* XPM */
const char *wpt_letter_c_green15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #008000",
". c None",
/* pixels */
"            ..",
"            ..",
"            ..",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"            ..",
"            ..",
"            .."
};
/* XPM */
const char *wpt_letter_c_red15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"            ..",
"            ..",
"            ..",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"   ...........",
"            ..",
"            ..",
"            .."
};
/* XPM */
const char *wpt_letter_d_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #000080",
". c None",
/* pixels */
"         .....",
"           ...",
"            ..",
"   ......   ..",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   ......   ..",
"            ..",
"           ...",
"         ....."
};
/* XPM */
const char *wpt_letter_d_green15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #008000",
". c None",
/* pixels */
"         .....",
"           ...",
"            ..",
"   ......   ..",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   ......   ..",
"            ..",
"           ...",
"         ....."
};
/* XPM */
const char *wpt_letter_d_red15x15[] = {
/* columns rows colors chars-per-pixel */
"14 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"         .....",
"           ...",
"            ..",
"   ......   ..",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   .......   .",
"   ......   ..",
"            ..",
"           ...",
"         ....."
};
/* XPM */
const char *wpt_levee15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #B2B2B2",
". c cyan",
"X c #000080",
"o c MediumSpringGreen",
"O c LimeGreen",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"######   ######",
"######   ######",
"######   ######",
"######   ######",
"######   ######",
"......   ######",
"......   ######",
"X.X.X.   ######",
"......   ######",
"XXXXXX   ######",
"......   ######",
"XXXXXX   ######",
"XXXXXX   ######",
"XXXXXX   oooOoo",
"XXXXXX   OOoooO"
};
/* XPM */
const char *wpt_light15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c yellow",
". c DarkKhaki",
"X c black",
"o c gray100",
"O c None",
"+ c DarkKhaki",
"@ c DarkKhaki",
"# c DarkKhaki",
/* pixels */
"   OO.....OO   ",
"     .   .     ",
"               ",
"     .   .     ",
"   OO.   .OOO  ",
" OOOOXXXXXOOOO ",
"OOOOOXoooXOOOOO",
"OOOOOXoooXOOOOO",
"OOOOOXoooXOOOOO",
"OOOOOXoooXOOOOO",
"OOOOOXoooXOOOOO",
"OOOOXoooooXOOOO",
"OOOOXoooooXOOOO",
"OOOOXoooooXOOOO",
"OOOOXoooooXOOOO"
};
/* XPM */
const char *wpt_lodging15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c magenta",
"o c None",
/* pixels */
"ooooooooooooooo",
"ooooooooooooo  ",
"ooooooooooooo  ",
"ooooooooooooo  ",
"ooooooooooooo  ",
"  ooooooooooo  ",
"  oooooooo...  ",
"  XXXXXXXX...  ",
"  XXXXXXXXXXX  ",
"               ",
"               ",
"  ooooooooooo  ",
"  ooooooooooo  ",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_many_fish15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c gray100",
". c #C00000",
/* pixels */
"               ",
"  .... .       ",
" ......        ",
"  .... .       ",
"               ",
"               ",
"     .... .    ",
"    ......     ",
"     .... .    ",
"               ",
"               ",
"        .... . ",
"       ......  ",
"        .... . ",
"               "
};
/* XPM */
const char *wpt_many_tracks15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c gray100",
". c brown",
/* pixels */
"   .           ",
"   .           ",
"   .           ",
"   .           ",
"  ...          ",
" . . .         ",
".  .  .        ",
"   .       .   ",
"           .   ",
"           .   ",
"           .   ",
"          ...  ",
"         . . . ",
"        .  .  .",
"           .   "
};
/* XPM */
const char *wpt_marina15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"....       ....",
"..  ... ...  ..",
".  ...   ...  .",
". ... .  .... .",
" ..  ..   .... ",
" .  ...    ... ",
" .   ..     .. ",
" .   ..     .. ",
" .   ..      . ",
" ..   .     .. ",
" ...  .   .... ",
". ..... ..... .",
".             .",
"..           ..",
"....       ...."
};
/* XPM */
const char *wpt_mark_x15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"   .........   ",
"    .......    ",
"     .....     ",
".     ...     .",
"..     .     ..",
"...         ...",
"....       ....",
".....     .....",
"....       ....",
"...         ...",
"..     .     ..",
".     ...     .",
"     .....     ",
"    .......    ",
"   .........   "
};
/* XPM */
const char *wpt_medium_city15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray78",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXXX       XXXX",
"XXX ....... XXX",
"XX ......... XX",
"X ........... X",
"X ........... X",
"X ........... X",
"X ........... X",
"X ........... X",
"X ........... X",
"X ........... X",
"XX ......... XX",
"XXX ....... XXX",
"XXXX       XXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_mile_marker15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c #C00000",
"X c gray100",
"o c gray60",
"O c None",
"+ c gray60",
"@ c gray60",
"# c gray60",
/* pixels */
"OOO         OOO",
"OO  .......  OO",
"O ........... O",
"O ........... O",
"O ........... O",
"O ........... O",
"O ........... O",
"O             O",
"O XXXXXXXXXXX O",
"O XXXoXooooXX O",
"O XXooXoXXoXX O",
"O XXXoXoXXoXX O",
"O XXXoXooooXX O",
"O XXXXXXXXXXX O",
"O             O"
};
/* XPM */
const char *wpt_military15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
".....     .....",
".....     .....",
".....     .....",
"....... .......",
"......   ......",
".....     .....",
"....       ....",
"....       ....",
"....       ....",
"....       ....",
"....       ....",
"....       ....",
".....     .....",
"......   ......",
"....... ......."
};
/* XPM */
const char *wpt_mine15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c DarkGoldenrod",
". c SaddleBrown",
"X c None",
"o c gray100",
/* pixels */
"XXXXX   XX     ",
"X.X  X XX      ",
"XX XXXXX       ",
"X X.XXXX       ",
"X XX.XX        ",
" XXXX.XX      X",
" XXXXX.X.    XX",
"X XXXXX.XX XXXX",
"X XXX..X..XXXXX",
"XXXX...X...XXXX",
"XXX...XXX...XXX",
"XX...XXXXX...XX",
"X...XXXXXXX...X",
"...XXXXXXXXX...",
"..XXXXXXXXXXX.."
};
/* XPM */
const char *wpt_MOB15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gray100",
". c #C00000",
"X c None",
"o c gray100",
/* pixels */
" ..............",
"  .............",
"   ............",
"    ...........",
"     ..........",
"      .........",
"       ........",
"        .......",
"         ......",
"          .....",
"           ....",
"            ...",
"             ..",
"              .",
"               "
};
/* XPM */
const char *wpt_monument15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #9F9F9F",
". c None",
/* pixels */
"               ",
"               ",
"               ",
"      .....    ",
"     .......   ",
".   .........  ",
".   .........  ",
".   .........  ",
".   .........  ",
".   .........  ",
".   .........  ",
".   .........  ",
".   .........  ",
".   .........  ",
"     .......   "
};
/* XPM */
const char *wpt_mountains15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c SeaGreen",
". c chartreuse",
"X c tan",
"o c None",
/* pixels */
"oo ooooooo oooo",
"oo oooooo   ooo",
"o   oooo     oo",
"o   ooo       o",
"    o    .     ",
"        ...    ",
"  .    .....   ",
" ...  .......  ",
"..... .........",
"...............",
"...X....XXXXXXX",
".XXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_movie15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c DarkOrange",
"X c None",
"o c black",
/* pixels */
"XXX XXXX XXXXXX",
"XX   XX   XXXXX",
"X  . X  .  XXXX",
"XX   XX   XXXXX",
"XXX XXXX XXXX X",
"X          X  X",
"X ........    X",
"X ........ X  X",
"X          XX X",
"XXXX   XXXXXXXX",
"XXXX X XXXXXXXX",
"XXX XXX XXXXXXX",
"XXX XXX XXXXXXX",
"XXX XXX XXXXXXX",
"XX XXXXX XXXXXX"
};
/* XPM */
const char *wpt_mug15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c lavender",
". c bisque",
"X c goldenrod",
"o c None",
/* pixels */
"o          oooo",
"o ........ oXXX",
"o ........ XXoX",
" .......... ooX",
" .......... oXX",
" .......... oXX",
" .......... oXX",
" .......... oXX",
" .......... oXX",
"o ........ XooX",
"o ........ XoXX",
"o ........ XXXo",
"oo ...... ooXoo",
"oo ...... ooooo",
"oo        ooooo"
};
/* XPM */
const char *wpt_museum15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #F0DC04",
". c #FF6584",
"X c #CC7C04",
"o c #DFE592",
"O c #65FFCC",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"               ",
"               ",
"  .XXXXXXXXXX  ",
"  XXXXXXXX.XX  ",
"  XXoooX.X.XX  ",
"  XXooOOOXXXX  ",
"  XXo.O.OXXXX  ",
"  XXXXOOOooXX  ",
"  XXXXXXoooXX  ",
"  XOOOXXoo.XX  ",
"  XOOOXXXXXXX  ",
"  XO.O...X.XX  ",
"  XXXXXXXXXXX  ",
"               ",
"               "
};
/* XPM */
const char *wpt_ntl_highway15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c yellow",
"o c None",
/* pixels */
"     . . .     ",
"     . . .     ",
"    .  .  .    ",
"    XX . XX    ",
"    XXX. XX    ",
"....XXX..XX....",
"....XXXX.XX....",
" . .XX X XX. . ",
" . .XX XXXX. . ",
".  .XX .XXX.  .",
"   .XX .XXX.   ",
"  . XX . XX .  ",
"  . XX . XX .  ",
"  . .  .  . .  ",
"  .    .    .  "
};
/* XPM */
const char *wpt_null15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c bisque",
". c None",
/* pixels */
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"...............",
"..............."
};
/* XPM */
const char *wpt_null__15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c gray100",
". c None",
/* pixels */
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               "
};
/* XPM */
const char *wpt_number_0_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...   ...   ...",
"..   .....   ..",
"..   .....   ..",
"..   .....   ..",
"...   ...   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_0_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...   ...   ...",
"..   .....   ..",
"..   .....   ..",
"..   .....   ..",
"...   ...   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_0_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...   ...   ...",
"..   .....   ..",
"..   .....   ..",
"..   .....   ..",
"...   ...   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_1_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
".......   .....",
"......    .....",
"....      .....",
"....      .....",
"....      .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   ....."
};
/* XPM */
const char *wpt_number_1_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
".......   .....",
"......    .....",
"....      .....",
"....      .....",
"....      .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   ....."
};
/* XPM */
const char *wpt_number_1_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
".......   .....",
"......    .....",
"....      .....",
"....      .....",
"....      .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   .....",
".......   ....."
};
/* XPM */
const char *wpt_number_2_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
".........   ...",
"........   ....",
".......    ....",
"......    .....",
".....    ......",
"....    .......",
"...    ........",
"...         ...",
"...         ...",
"...         ..."
};
/* XPM */
const char *wpt_number_2_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
".........   ...",
"........   ....",
".......    ....",
"......    .....",
".....    ......",
"....    .......",
"...    ........",
"...         ...",
"...         ...",
"...         ..."
};
/* XPM */
const char *wpt_number_2_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
".........   ...",
"........   ....",
".......    ....",
"......    .....",
".....    ......",
"....    .......",
"...    ........",
"...         ...",
"...         ...",
"...         ..."
};
/* XPM */
const char *wpt_number_3_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
".........   ...",
".......    ....",
".......   .....",
".......    ....",
".........   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_3_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
".........   ...",
".......    ....",
".......   .....",
".......    ....",
".........   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_3_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
".........   ...",
".......    ....",
".......   .....",
".......    ....",
".........   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_4_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
".......     ...",
"......      ...",
"......      ...",
".....   .   ...",
".....   .   ...",
"....   ..   ...",
"....   ..   ...",
"...   ...   ...",
"...         ...",
"...         ...",
"...         ...",
".........   ...",
".........   ...",
".........   ...",
".........   ..."
};
/* XPM */
const char *wpt_number_4_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
".......     ...",
"......      ...",
"......      ...",
".....   .   ...",
".....   .   ...",
"....   ..   ...",
"....   ..   ...",
"...   ...   ...",
"...         ...",
"...         ...",
"...         ...",
".........   ...",
".........   ...",
".........   ...",
".........   ..."
};
/* XPM */
const char *wpt_number_4_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
".......     ...",
"......      ...",
"......      ...",
".....   .   ...",
".....   .   ...",
"....   ..   ...",
"....   ..   ...",
"...   ...   ...",
"...         ...",
"...         ...",
"...         ...",
".........   ...",
".........   ...",
".........   ...",
".........   ..."
};
/* XPM */
const char *wpt_number_5_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"...         ...",
"...         ...",
"...         ...",
"...    ........",
"...     .......",
"....      .....",
"......     ....",
".......     ...",
"........    ...",
".........   ...",
".........   ...",
"...   ..    ...",
"...        ....",
"...        ....",
".....     ....."
};
/* XPM */
const char *wpt_number_5_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"...         ...",
"...         ...",
"...         ...",
"...    ........",
"...     .......",
"....      .....",
"......     ....",
".......     ...",
"........    ...",
".........   ...",
".........   ...",
"...   ..    ...",
"...        ....",
"...        ....",
".....     ....."
};
/* XPM */
const char *wpt_number_5_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"...         ...",
"...         ...",
"...         ...",
"...    ........",
"...     .......",
"....      .....",
"......     ....",
".......     ...",
"........    ...",
".........   ...",
".........   ...",
"...   ..    ...",
"...        ....",
"...        ....",
".....     ....."
};
/* XPM */
const char *wpt_number_6_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
".......    ....",
".....      ....",
".....      ....",
"....     ......",
"....   ........",
"....   ........",
"...      ......",
"...        ....",
"...        ....",
"...    .    ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_6_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
".......    ....",
".....      ....",
".....      ....",
"....     ......",
"....   ........",
"....   ........",
"...      ......",
"...        ....",
"...        ....",
"...    .    ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_6_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
".......    ....",
".....      ....",
".....      ....",
"....     ......",
"....   ........",
"....   ........",
"...      ......",
"...        ....",
"...        ....",
"...    .    ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_7_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"...         ...",
"...         ...",
"...         ...",
"...   ..    ...",
"........   ....",
".......   .....",
".......   .....",
"......    .....",
"......   ......",
"......   ......",
".....    ......",
".....    ......",
".....   .......",
".....   .......",
".....   ......."
};
/* XPM */
const char *wpt_number_7_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"...         ...",
"...         ...",
"...         ...",
"...   ..    ...",
"........   ....",
".......   .....",
".......   .....",
"......    .....",
"......   ......",
"......   ......",
".....    ......",
".....    ......",
".....   .......",
".....   .......",
".....   ......."
};
/* XPM */
const char *wpt_number_7_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"...         ...",
"...         ...",
"...         ...",
"...   ..    ...",
"........   ....",
".......   .....",
".......   .....",
"......    .....",
"......   ......",
"......   ......",
".....    ......",
".....    ......",
".....   .......",
".....   .......",
".....   ......."
};
/* XPM */
const char *wpt_number_8_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...   ...   ...",
"....   .   ....",
".....     .....",
"....   .   ....",
"...   ...   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_8_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...   ...   ...",
"....   .   ....",
".....     .....",
"....   .   ....",
"...   ...   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_8_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...   ...   ...",
"....   .   ....",
".....     .....",
"....   .   ....",
"...   ...   ...",
"...   ...   ...",
"...    .    ...",
"....       ....",
"....       ....",
"......   ......"
};
/* XPM */
const char *wpt_number_9_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...    .    ...",
"....        ...",
"....        ...",
"......      ...",
"........   ....",
"........   ....",
"......     ....",
"....      .....",
"....      .....",
"....    ......."
};
/* XPM */
const char *wpt_number_9_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...    .    ...",
"....        ...",
"....        ...",
"......      ...",
"........   ....",
"........   ....",
"......     ....",
"....      .....",
"....      .....",
"....    ......."
};
/* XPM */
const char *wpt_number_9_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"......   ......",
"....       ....",
"....       ....",
"...    .    ...",
"...   ...   ...",
"...    .    ...",
"....        ...",
"....        ...",
"......      ...",
"........   ....",
"........   ....",
"......     ....",
"....      .....",
"....      .....",
"....    ......."
};
/* XPM */
const char *wpt_oil_field15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c gray100",
"X c #A3A2A1",
"o c #F9E7BD",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOOO OOOOOOO",
"OOOOOOO OOOOOOO",
"OOOOOO   OOOOOO",
"OOOOOO . OOOOOO",
"OOOOOO . OOOOOO",
"OOOOOO   OOOOOO",
"OOXOOO . OOOXOO",
"OOXOOO . OOOXOO",
"OOXOOO   OOOXOO",
"OOXOO  .  OOXOO",
"OXXXO ... OXXXO",
"oooo       oooo",
"ooo  ooooo  ooo",
"o   oo   oo   o",
"   ooo o ooo   "
};
/* XPM */
const char *wpt_open_24hr15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #7F00FF",
". c black",
"X c #00E5FF",
"o c None",
/* pixels */
"oooo   ..XXoooo",
"oo     ..XXXXoo",
"o     ...XXXXXo",
"o     ...XXXXXo",
"      ...XXXXXX",
"      ...XXXXXX",
"      ...XXXXXX",
"..    ...XXXX..",
"      ...XXXXXX",
"        XXXXXXX",
"        XXXXXXX",
"o       XXXXXXo",
"o       XXXXXXo",
"oo     .XXXXXoo",
"oooo   .XXXoooo"
};
/* XPM */
const char *wpt_oval_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
".....     .....",
"....       ....",
"..           ..",
".             .",
"               ",
"               ",
"               ",
".             .",
".             .",
".             .",
"..           ..",
"...         ...",
"....       ....",
".....     .....",
"......   ......"
};
/* XPM */
const char *wpt_oval_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
".....     .....",
"....       ....",
"..           ..",
".             .",
"               ",
"               ",
"               ",
".             .",
".             .",
".             .",
"..           ..",
"...         ...",
"....       ....",
".....     .....",
"......   ......"
};
/* XPM */
const char *wpt_oval_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
".....     .....",
"....       ....",
"..           ..",
".             .",
"               ",
"               ",
"               ",
".             .",
".             .",
".             .",
"..           ..",
"...         ...",
"....       ....",
".....     .....",
"......   ......"
};
/* XPM */
const char *wpt_parachute15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c chocolate",
"o c None",
/* pixels */
"oooooo   oooooo",
"oooo  ...  oooo",
"ooo ....... ooo",
"oo ......... oo",
"oo ......... oo",
"oo .       . oo",
"ooo ooooooo ooo",
"oooo o o o oooo",
"ooooo ooo ooooo",
"ooooo ooo ooooo",
"oooooo X oooooo",
"oooooo X oooooo",
"ooooooXXXoooooo",
"oooooooXooooooo",
"oooooooXooooooo"
};
/* XPM */
const char *wpt_park15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c LimeGreen",
". c ForestGreen",
"X c MediumSeaGreen",
"o c SaddleBrown",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"OOOOOOO OOOOOOO",
"OOOOOO   OOOOOO",
"OOOOOO   OOO.OO",
"OOOOO     OO.OO",
"OOXO       ...O",
"OOX        ...O",
"OXXX      .....",
"XXXXX     .....",
"XXXXX     .....",
"XXXXX     .....",
"XXXXXX    .....",
"XXoXXXXo  ..o..",
"XXoXXXXo ...o..",
"XoooXXooo..ooo.",
"OoooOOoooOOoooO"
};
/* XPM */
const char *wpt_parking15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c None",
"o c black",
/* pixels */
"               ",
"  .........    ",
"  ..........   ",
"   ..     ..   ",
"   ..     ..   ",
"   ..     ..   ",
"   .........   ",
"   ........    ",
"   ..          ",
"   ..          ",
"   ..          ",
"   ..          ",
"  ....         ",
"  ....         ",
"               "
};
/* XPM */
const char *wpt_pharmacy15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c MediumOrchid",
". c orchid",
"X c IndianRed",
"o c None",
/* pixels */
"ooooo       ooo",
"oooo         oo",
"oooo  ...ooo oo",
"oooo  ... o   o",
"ooooo ... oX Xo",
"oooooo.   oo oo",
"oooooo    ooooo",
"ooooo    oooooo",
"ooooo   .oooooo",
"ooooo  ..oooooo",
"ooooo ... ooooo",
"oooooo.   ooooo",
"ooo       ooooo",
"oo        ooooo",
"oooooo...oooooo"
};
/* XPM */
const char *wpt_phone15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c LightGoldenrodYellow",
"X c None",
"o c black",
/* pixels */
"XXXXXXXXXXXXXXX",
"X   XXXXXXXXXXX",
" ...  XXXXXXXXX",
" ..... XXXXXXXX",
"X .. .. XXXXXXX",
"XX  X .. XXXXXX",
"XXXXXX .. XXXXX",
"XXXXXXX .. XXXX",
"XXXXXXXX .. XXX",
"XXXXXXXXX .. XX",
"XXXXXXXXXX . XX",
"XXXXXXXXX ... X",
"XXXXXXXXX ... X",
"XXXXXXXXXX .. X",
"XXXXXXXXXXX  XX"
};
/* XPM */
const char *wpt_picnic15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #008000",
"X c None",
"o c gray100",
/* pixels */
"XX           XX",
"XX    X      XX",
"XXXX XXXXX XXXX",
"XXXX XXXXX XXXX",
"  XX XXXXX XX  ",
"  X XXXXXXX X  ",
"XX           XX",
"XXX XXXXXXX XXX",
"XXX XXXXXXX XXX",
"XX XXXXXXXXX XX",
"XX XXXXXXXXX XX",
"XX XXXXXXXXX XX",
"...............",
"...............",
"..............."
};
/* XPM */
const char *wpt_pin_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #000080",
". c black",
"X c None",
"o c gray100",
/* pixels */
"XXXXX       XXX",
"XXXX         XX",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX.          X",
"XXX..        XX",
"XXX....     XXX",
"XX...XXXXXXXXXX",
"XX..XXXXXXXXXXX",
"X..XXXXXXXXXXXX",
"X.XXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_pin_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #008000",
". c black",
"X c None",
"o c gray100",
/* pixels */
"XXXXX       XXX",
"XXXX         XX",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX.          X",
"XXX..        XX",
"XXX....     XXX",
"XX...XXXXXXXXXX",
"XX..XXXXXXXXXXX",
"X..XXXXXXXXXXXX",
"X.XXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_pin_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c black",
"X c None",
"o c gray100",
/* pixels */
"XXXXX       XXX",
"XXXX         XX",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX           X",
"XXX.          X",
"XXX..        XX",
"XXX....     XXX",
"XX...XXXXXXXXXX",
"XX..XXXXXXXXXXX",
"X..XXXXXXXXXXXX",
"X.XXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_pizza15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c LightSalmon",
"X c #FCFC88",
"o c None",
/* pixels */
"ooooo     ooooo",
"ooo  .XXXX  ooo",
"oo XXXXX.XXX oo",
"o XXX.XXXXX   o",
"o X.XXX.XX  X o",
" XX...XXX  XXX ",
" .XXXXXX  XX.X ",
" XXXX.X  XX.XX ",
" X.XXXXX  XXX. ",
" XXX.XX.X  .XX ",
"o XXX.XXXX  X o",
"o X.XXX.X.X   o",
"oo XXX.XXXXX oo",
"ooo  XXX.X  ooo",
"ooooo     ooooo"
};
/* XPM */
const char *wpt_police15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #B5CDF2",
". c #3883F4",
"X c black",
"o c cyan",
"O c gray100",
"+ c gray60",
"@ c gray80",
"# c None",
/* pixels */
"###### ## #####",
"#### ##  ## ###",
"##### #### ####",
"#######..######",
"#######..######",
"#####XXXXX#####",
"####XXoXooX####",
"####XooXooX####",
"####XooXoooX###",
"##XXXXXXXXXXX##",
"#XXOXXOXXOXXOX#",
"#XXXXXXXXXXXXX#",
"#XX+XXXXXXX+XXX",
"XXX@XXXXXXX@XXX",
"##+++#####+++##"
};
/* XPM */
const char *wpt_post_office15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXXXXXXXXXX",
"               ",
"   .........   ",
" .  .......  . ",
" ..  .....  .. ",
" ...  ...  ... ",
" ....  .  .... ",
" .....   ..... ",
" ...... ...... ",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
"               ",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_private15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
".....     .....",
"...  .....  ...",
".. ......... ..",
". ..      ... .",
". ..       .. .",
" ...  ...  ... ",
" ...  ...  ... ",
" ...       ... ",
" ...      .... ",
" ...  .  ..... ",
". ..  ..  ... .",
". ..  ..   .. .",
".. ......... ..",
"...  .....  ...",
".....     ....."
};
/* XPM */
const char *wpt_radio_beacon15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXX . . . XXXX",
"XX ......... XX",
"X ... . . ... X",
"X.. ....... ..X",
" ..... . ..... ",
".. ..     .. ..",
" ...       ... ",
".. ..  .  .. ..",
" ...       ... ",
".. ..     .. ..",
" ..... . ..... ",
"X.. ....... ..X",
"X ... . . ... X",
"XX ......... XX",
"XXXX . . . XXXX"
};
/* XPM */
const char *wpt_ramp_int15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"...   ...   ...",
"...   ...   ...",
"...    .    ...",
"....   .   ....",
"....       ....",
".....     .....",
".....     .....",
"......   ......",
".....     .....",
".....     .....",
"....       ....",
"....   .   ....",
"...    .    ...",
"...   ...   ...",
"...   ...   ..."
};
/* XPM */
const char *wpt_rect_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"...............",
"...............",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_rect_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"...............",
"...............",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_rect_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"...............",
"...............",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"...............",
"..............."
};
/* XPM */
const char *wpt_redframe15x15[] = {
/* columns rows colors chars-per-pixel */
"17 17 2 1",
"  c #C00000",
". c None",
/* pixels */
"                 ",
"                 ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"  .............  ",
"                 ",
"                 "
};
/* XPM */
const char *wpt_reef15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"......   ......",
"......   ......",
"......   ......",
"......   ......",
"......   ......",
"......   ......",
"               ",
"               ",
"               ",
"......   ......",
"......   ......",
"......   ......",
"......   ......",
"......   ......",
"......   ......"
};
/* XPM */
const char *wpt_restricted15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c #C00000",
"o c None",
/* pixels */
"               ",
" ............. ",
" ......X...... ",
" .....XXX..... ",
" ....X.X.X.... ",
" ...X..X..X... ",
" ..X...X...X.. ",
" .XXXXXXXXXXX. ",
" ..X...X...X.. ",
" ...X..X..X... ",
" ....X.X.X.... ",
" .....XXX..... ",
" ......X...... ",
" ............. ",
"               "
};
/* XPM */
const char *wpt_restrooms15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c None",
"o c black",
/* pixels */
"  ...     ...  ",
"  ...     ...  ",
"  ...     ...  ",
"   .       .   ",
" .....   ..... ",
" .....   ..... ",
" .....   ..... ",
" .....   ..... ",
" .....   ..... ",
" .....    ...  ",
"  ...    ..... ",
"  . .   .......",
"  . .   .......",
"  . .   .......",
" .. ..    . .  "
};
/* XPM */
const char *wpt_RV_park15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c orange",
". c gray100",
"X c black",
"o c None",
/* pixels */
"ooooooooooooooo",
"oooooo       oo",
"ooo            ",
"oo.            ",
"oo.   ..  ..   ",
"o..   ..  ..   ",
"...            ",
"               ",
"               ",
"               ",
"  XXX     XXX  ",
"  X.X     X.X  ",
"ooXXXoooooXXXoo",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_scenic15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"... ... ... ...",
"... ... ... ...",
".... .. .. ....",
"  .. .. .. ..  ",
"..  . ... .  ..",
".... .. .. ....",
"......   ......",
".   .     .    ",
"......   ......",
".... .. .. ....",
"..  . ... .  ..",
"  .. .. .. ..  ",
".... .. .. ....",
"... ... ... ...",
"... ... ... ..."
};
/* XPM */
const char *wpt_school15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c black",
"o c None",
/* pixels */
"ooooooo ooooooo",
"oooooo   oooooo",
"oooooo   oooooo",
"ooooo  .  ooooo",
"oooo  ...  oooo",
"ooo  .....  ooo",
"ooo  ...X.  ooo",
"oo  ..X....  oo",
"oo  ..X.XX.  oo",
"o  ..X..XX..  o",
"o  ...X.XX..  o",
"   ..XXX.X...  ",
"  ...........  ",
"               ",
"               "
};
/* XPM */
const char *wpt_seaplane15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c black",
"X c None",
"o c gray100",
/* pixels */
"XXXXX  .  XXXXX",
"XXX  X.X.X  XXX",
"XX XX.XXX.XX XX",
"X XXXX.X.XXXX X",
"X XXXXX.XX.XX X",
" XXXX.....XXXX ",
" XXX.XX.XXXXXX ",
" XXXXXX.XXXXXX ",
" XXXXXX.XXXXXX ",
" X.XXXX.XXXX.X ",
"X ..XXX.XXX.. X",
"X X.XXX.XXX.X X",
"XX X.XX.XX.X XX",
"XXX  .....  XXX",
"XXXXX  .  XXXXX"
};
/* XPM */
const char *wpt_shopping_cart15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"...............",
"............  .",
"............  .",
"......       ..",
"       . . . ..",
" . .. .. .. ...",
" . .. .. .. ...",
" .. . .. .. ...",
". . . .. . ....",
". . . .. . ....",
"..         ....",
"... ...... ....",
"... ...... ....",
"..  .....  ....",
"..  .....  ...."
};
/* XPM */
const char *wpt_short_tower15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXX   XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXX  .  XXXXX",
"XXXXX ... XXXXX",
"XXXX       XXXX",
"XXX  XXXXX  XXX",
"X   XX...XX   X",
"   XXX. .XXX   "
};
/* XPM */
const char *wpt_showers15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gray60",
". c #000080",
"X c gray100",
"o c None",
/* pixels */
"        ooooooo",
"ooooooo ooooooo",
"oooooo   oooooo",
"oooooo o oooooo",
"oooooo...oooooo",
"oooooo.X.oooooo",
"ooooo.o.X.ooooo",
"oooooX.o.oooooo",
"oooo.oX.Xo.oooo",
"ooo.Xo.o.oX.ooo",
"oooo.oX.o.ooooo",
"oo.oX.ooXooX.oo",
"ooXo.oX.oX.oooo",
"oo.oXooXoooo.oo",
"o.oo.o.o.o.Xo.o"
};
/* XPM */
const char *wpt_skiing15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c gray100",
". c black",
"X c #FFBD00",
"o c gray60",
"O c #000080",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"   ..          ",
"  .XX          ",
"  .XX          ",
"  .o           ",
"   oo          ",
"    oooooo.    ",
"    oo         ",
"     oo        ",
"     oo        ",
"      oo       ",
"      oo       ",
"       oo      ",
"       oo   .  ",
" O ......... O ",
"O O O O O O O O"
};
/* XPM */
const char *wpt_skull15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXXX     XXXXX",
"XXXX ..... XXXX",
"XXX ....... XXX",
"XXX .. . .. XXX",
"XXXX ..... XXXX",
"XXXXX ... XXXXX",
"XXXX . . . XXXX",
"XXXXX . . XXXXX",
"  XX ..... XX  ",
" . XX     XX . ",
"X  XXXXXXXXX  X",
"XXX  XXXXX  XXX",
"X  XX     XX  X",
" .   XXXXX   . ",
"  XXXXXXXXXXX  "
};
/* XPM */
const char *wpt_small_city15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray81",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXX       XXXX",
"XXX  .....  XXX",
"XX  .......  XX",
"XX ......... XX",
"XX ......... XX",
"XX ......... XX",
"XX ......... XX",
"XX ......... XX",
"XX  .......  XX",
"XXX  .....  XXX",
"XXXX       XXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_snow_skiing15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c black",
". c #FFBD00",
"X c #C00000",
"o c gray100",
"O c magenta",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"#######  ######",
"###### ..######",
"###### ..######",
"###### X#######",
"######XX#######",
"######XXX######",
"#####XX#XXX####",
"#####XX###X####",
"####XXX########",
"#####XXXX######",
"#########XX####",
"######## X#####",
"oooooo   ooooOo",
"oOOOOOOOOOOOOoo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_soft_field15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXXX     XXXXX",
"XXX  .....  XXX",
"XX ......... XX",
"X ........... X",
"X ........... X",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
" ............. ",
"X ........... X",
"X ........... X",
"XX ......... XX",
"XXX  .....  XXX",
"XXXXX     XXXXX"
};
/* XPM */
const char *wpt_square_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               "
};
/* XPM */
const char *wpt_square_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               "
};
/* XPM */
const char *wpt_square_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               ",
"               "
};
/* XPM */
const char *wpt_stadium15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #008000",
". c black",
"X c gray100",
"o c None",
/* pixels */
"               ",
"               ",
"               ",
"   .........   ",
"  .XXXXXXXXX.  ",
" .X         X. ",
".X           X.",
".X  X X X X  X.",
".X           X.",
" .X         X. ",
"  .XXXXXXXXX.  ",
"   .........   ",
"               ",
"               ",
"               "
};
/* XPM */
const char *wpt_st_highway15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c yellow",
"o c None",
/* pixels */
"     . . .     ",
"     . . .     ",
"    XXXXXXXX   ",
"   XXXXXXXXX   ",
"   XX  .  .    ",
"...XXXX........",
"....XXXXX......",
" . . .XXXX . . ",
" . .   .XXX. . ",
".  .   . XXX  .",
"   . . . .XX   ",
"  .XXXXXXXXX.  ",
"  .XXXXXXXX .  ",
"  . .  .  . .  ",
"  .    .    .  "
};
/* XPM */
const char *wpt_store15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"......   ......",
"..... ... .....",
".... ..... ....",
"... ....... ...",
".. ......... ..",
".. ......... ..",
"   .........   ",
" .           . ",
"  . . . . . .  ",
". . . . . . . .",
"..  . . . .  ..",
"... . . . . ...",
"....  . .  ....",
"..... . . .....",
".....     ....."
};
/* XPM */
const char *wpt_street_int15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"   .........   ",
"    .......    ",
"     .....     ",
".     ...     .",
"..     .     ..",
"...         ...",
"....       ....",
".....     .....",
"....       ....",
"...         ...",
"..     .     ..",
".     ...     .",
"     .....     ",
"    .......    ",
"   .........   "
};
/* XPM */
const char *wpt_stump15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"...............",
".......  ......",
"......    .....",
".....       .  ",
"..... ..       ",
".... .....    .",
"....... ...  ..",
".......    ....",
"......    .....",
"......    .....",
"....     ......",
"... .   .......",
".. ... ........",
"... . .........",
".... .........."
};
/* XPM */
const char *wpt_summit15x15[] = {
/* columns rows colors chars-per-pixel */
"16 16 4 1",
". c None",
"# c #000000",
"b c #008000",
"a c #a8dcff",
"......#.........",
".....##.........",
".....#a#........",
"....#aa#........",
"....#aaa#.......",
"....#aaaa#......",
"...#aaaaa#......",
"...#aaaaaa#.....",
"..##aaa#aa#.....",
"..#b#a#b#aa#....",
"..#bb#bbb#a##...",
".#bbbbbbbb#b#...",
".#bbbbbbbbbbb#..",
".#bbbbbbbbbbb#..",
"##bbbbbbbbbbbb#.",
"################"
};

/* XPM */
const char *wpt_swimming15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c gray100",
". c burlywood",
"X c black",
"o c #000080",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"               ",
"   ....        ",
"  .  ...   XXX ",
"  ..  ... X..XX",
"       .. ....X",
"      ........O",
"     ........  ",
"    .......    ",
"  ..........   ",
" .....o.. o. o ",
".ooo.ooo.oo.ooo",
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_take_off15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #C00000",
". c gray100",
"X c black",
"o c #008000",
"O c None",
"+ c gray100",
"@ c gray100",
"# c gray100",
/* pixels */
"O  OOOOOOOOOOOO",
"O   ..OOOOOOOOO",
"O   ..  .. .OOO",
"O   ..  .. .OOO",
"O   ..OOOOOOOOO",
"O  OOOOOOOOOOOO",
"OXOOOOOOOOOOOOO",
"OXOOOOOOOOOOOOO",
"OXOOOOOOOOoOOOO",
"OXOOOOOOOoooOOO",
"OXOOOOOoooooooO",
"OXOOOoooooooooO",
"Ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_tall_tower15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX   XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXXX . XXXXXX",
"XXXXX  .  XXXXX",
"XXXXX ... XXXXX",
"XXXX       XXXX",
"XXX  XXXXX  XXX",
"X   XX...XX   X",
"   XXX. .XXX   "
};
/* XPM */
const char *wpt_theater15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c peru",
". c goldenrod",
"X c sienna",
"o c SaddleBrown",
"O c aquamarine",
"+ c DeepPink",
"@ c #8B7765",
"# c None",
/* pixels */
"#     #.....XXX",
"# ......     .o",
"# ............o",
"# ............o",
"#  ..O.....O.oo",
"## .OOO..OOO.o#",
"## ...O..O...o#",
"## .+......+.o#",
"##  ....@....o#",
"### ...@.....o#",
"### ..+..+...o#",
"###  .++++...o#",
"#### ......ooo#",
"####   ....o###",
"###### ooooo###"
};
/* XPM */
const char *wpt_tide_pred_stn15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
"...............",
"...............",
"...............",
".......   .   .",
"....... ... ...",
".   ... ... ...",
" ... .. ... ...",
" . . ..   .   .",
" ... .... ... .",
".   ..... ... .",
"......... ... .",
".......   .   .",
"...............",
"...............",
"..............."
};
/* XPM */
const char *wpt_toll15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #C00000",
". c gray100",
"X c black",
"o c None",
/* pixels */
"oooo       oooo",
"oo           oo",
"o             o",
"o    .....    o",
"    .......    ",
"   .........   ",
"   .XXXXXXX.   ",
"   .XXXXXXX.   ",
"   .XXXXXXX.   ",
"   .........   ",
"    .......    ",
"o    .....    o",
"o             o",
"oo           oo",
"oooo       oooo"
};
/* XPM */
const char *wpt_tow_truck15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c #007F00",
"X c gray100",
"o c None",
/* pixels */
"ooooooooooooo  ",
"oooooooooooo  o",
"ooo...ooooo   o",
"ooX...oooo  o o",
"ooX...ooo  oo o",
"oXX...oo  oo oo",
"XXX...o  oooo  ",
"......  ooooooo",
"...............",
"...............",
"..   .....   ..",
".. X ..... X ..",
"oo   ooooo   oo",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_traceback15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gold",
". c goldenrod",
"X c None",
"o c gray100",
/* pixels */
"XXXXXXXXXX    X",
"XXXXXXXXX      ",
"XXXXXXXXX   .  ",
"XXXXXXXXXX  .  ",
"X    XXXXX .  X",
"      XXXX .  X",
"  .   XXX    XX",
"  .  XXXX    XX",
"X  . XXXX     X",
"X  . XXX  X X X",
"XX    XX..X.X.X",
"XX    XXXXXXXXX",
"X     XXXXXXXXX",
"X X X  XXXXXXXX",
"X.X.X .XXXXXXXX"
};
/* XPM */
const char *wpt_tracks15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c gray100",
". c brown",
/* pixels */
"               ",
"     .   .     ",
"    ..   ..    ",
"    ..   ..    ",
"   ...   ...   ",
"   ...   ...   ",
"  ....   ....  ",
"  ....   ....  ",
"  ....   ....  ",
"  ....   ....  ",
"  ....   ....  ",
"  ....   ....  ",
"   ...   ...   ",
"    ... ...    ",
"               "
};
/* XPM */
const char *wpt_trail_head15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c PaleGreen",
". c burlywood",
"X c None",
"o c gray100",
/* pixels */
"    ..         ",
"     ...       ",
"      ...      ",
"       ...     ",
"       ....    ",
"     .......   ",
"   ..........  ",
"  ...........  ",
" ..............",
"...............",
"...............",
"...............",
"...............",
"               ",
"               "
};
/* XPM */
const char *wpt_tree15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c LimeGreen",
". c SaddleBrown",
"X c None",
"o c SaddleBrown",
/* pixels */
"XXXXXXX XXXXXXX",
"XXXXXX   XXXXXX",
"XXXXXX   XXXXXX",
"XXXXX     XXXXX",
"XXXX       XXXX",
"XXX         XXX",
"XXXX       XXXX",
"XXX         XXX",
"XX           XX",
"XXX         XXX",
"XX           XX",
"X      .      X",
"XX     .     XX",
"XXX  X...X  XXX",
"XXXXXX...XXXXXX"
};
/* XPM */
const char *wpt_triangle_blue15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #000080",
". c None",
/* pixels */
"...............",
"....... .......",
"....... .......",
"......   ......",
"......   ......",
".....     .....",
".....     .....",
"....       ....",
"....       ....",
"...         ...",
"...         ...",
"..           ..",
"..           ..",
".             .",
".             ."
};
/* XPM */
const char *wpt_triangle_green15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #008000",
". c None",
/* pixels */
"...............",
"....... .......",
"....... .......",
"......   ......",
"......   ......",
".....     .....",
".....     .....",
"....       ....",
"....       ....",
"...         ...",
"...         ...",
"..           ..",
"..           ..",
".             .",
".             ."
};
/* XPM */
const char *wpt_triangle_red15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c #C00000",
". c None",
/* pixels */
"...............",
"....... .......",
"....... .......",
"......   ......",
"......   ......",
".....     .....",
".....     .....",
"....       ....",
"....       ....",
"...         ...",
"...         ...",
"..           ..",
"..           ..",
".             .",
".             ."
};
/* XPM */
const char *wpt_truck_stop15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"               ",
"               ",
"               ",
"  ....         ",
"  .  .         ",
"  .  .         ",
"  ....         ",
" ..  ......... ",
" .   .       . ",
" .   .       . ",
" ............. ",
"   . .   . .   ",
"    .     .    ",
"               ",
"               "
};
/* XPM */
const char *wpt_tunnel15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 8 1",
"  c #D1CFB3",
". c black",
"X c #8C8989",
"o c #514F4F",
"O c #E8F9F8",
"+ c gray100",
"@ c gray100",
"# c None",
/* pixels */
"               ",
"               ",
"    .......    ",
"   ..XXXXX..   ",
"  ..XXoooXX..  ",
"  .XXoooooXX.  ",
"  .XoooooooX.  ",
"  .XoooooooX.  ",
"  .XoooOoooX.  ",
"  .XooOOOooX.  ",
"  .XooOOOooX.  ",
"  .XooOOOooX.  ",
"  .XoooooooX.  ",
"  .XoooooooX.  ",
"  .XoooooooX.  "
};
/* XPM */
const char *wpt_ultralight15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c yellow",
". c black",
"X c lavender",
"o c None",
/* pixels */
"oooooooo  ooooo",
"ooooooo .. oooo",
" ooooo      ooo",
"  ooooo XXXooo.",
"  ooooo XXXooo.",
"   oooo      o.",
".  oooo      ..",
"             o.",
"ooooooooo.o.oo.",
"oooooooooo.ooo.",
"ooooooooo...ooo",
"oooooooooo.oooo",
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo"
};
/* XPM */
const char *wpt_us_highway15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c #1F94D3",
". c gray100",
"X c yellow",
"o c None",
/* pixels */
"     . . .     ",
"     . . .     ",
"X   .X . .XXXX ",
"X   .X . X.    ",
"X   .X . X.    ",
"X....X...X.....",
"X....X....XX...",
"X. . X . . XX. ",
"X. . X .   .XX ",
"X  . X .   . XX",
"X  . X . . .  X",
"X .  X .    . X",
"X .  X .    . X",
" XXXX  . XXXXX ",
"  .    .    .  "
};
/* XPM */
const char *wpt_weedbed15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 2 1",
"  c black",
". c None",
/* pixels */
".  .....  .....",
" .. .....   ...",
"...    ..... ..",
"....    .   ...",
"   ....  ..  ..",
".. ....  ..  ..",
"..    . ...    ",
"......  ...... ",
"...............",
"..   .      ...",
". ....  ...   .",
". ..  .....    ",
".... .......   ",
"... .......... ",
"..............."
};
/* XPM */
const char *wpt_weight_station15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c None",
"o c gray100",
/* pixels */
"XXXX       XXXX",
"XXX . . . . XXX",
"XX  .......  XX",
"X ........... X",
"X  ..    ...  X",
"X ...   ..... X",
"X  ..   ....  X",
"X ... .. .... X",
"X  ...... ..  X",
"X ........... X",
"XX  ........ XX",
"XXX ....... XXX",
"XXXX       XXXX",
"XXXXX     XXXXX",
"XXXXX     XXXXX"
};
/* XPM */
const char *wpt_WP_buoy_white15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c gray100",
"X c #000080",
"o c None",
/* pixels */
"oooooo   oooooo",
"ooooo ... ooooo",
"oooo ..... oooo",
"ooo ....... ooo",
"ooo ....... ooo",
"ooo ....... ooo",
"oo ......... oo",
"oo ......... oo",
"oo ......... oo",
"o ........... o",
"o ........... o",
" ............. ",
" ............. ",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_WP_dot15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c orange",
". c yellow",
"X c None",
"o c gray100",
/* pixels */
"XXXXXX   XXXXXX",
"XXXX       XXXX",
"XX           XX",
"XX           XX",
"X             X",
"X      .      X",
"      ...      ",
"     .....     ",
"      ...      ",
"X      .      X",
"X             X",
"XX           XX",
"XX           XX",
"XXXX       XXXX",
"XXXXXX   XXXXXX"
};
/* XPM */
const char *wpt_wreck15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c black",
". c orange",
"X c #000080",
"o c None",
/* pixels */
"ooooooooooooooo",
"ooooooooooooooo",
"oo oooooooooooo",
"oo  ooooooooooo",
"oo   ooooooooo ",
"oo .  ooooooo  ",
"oo .    oooo  o",
"oo ..   ooo  oo",
"ooo ..   o  ooo",
"ooo ...    oooo",
"oooo ...   oooo",
"ooXXXX..XXXXooo",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXX"
};
/* XPM */
const char *wpt_zoo15x15[] = {
/* columns rows colors chars-per-pixel */
"15 15 4 1",
"  c gainsboro",
". c gray75",
"X c moccasin",
"o c None",
/* pixels */
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo",
"oooooooo   oooo",
"ooo    .  .oooo",
"oo    .    .ooo",
"o    .  X   ooo",
"      .     oo ",
"o     ..    o o",
"o       X   o o",
"o       XX    o",
"oo        X  oo",
"oo .  oo . oooo",
"oo . ooo . oooo",
"oo   ooo   oooo"
};

/* XPM */
const char *wpt_multi_cache15x15[]={
"15 15 3 1",
". c None",
"# c #000000",
"a c #d2691e",
"....##########.",
"...#a##aa#a#aa#",
"..#a#aaa#a#aa##",
"..#a#aaa#a###a#",
"..###########a#",
"..#a##aa#a#aa##",
".#a#aaa#a#aa###",
".#a#aaa#a###a##",
".#########aaa#.",
".#a#aaa#a#a#a#.",
".#a#a#a#a#aaa#.",
".#a#aaa#a#aa##.",
".#a#aaa#a###...",
".#########.....",
"..............."};
