/**********************************************************************************************
    Copyright (C) 2006, 2007 Oliver Eichler oliver.eichler@gmx.de

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111 USA

**********************************************************************************************/

#ifndef GARMINICONS_H
#define GARMINICONS_H
#include <stdint.h>

class QPixmap;
class QString;

extern void getWptIconByName(const QString& name, uint16_t& id);
extern void getWptIconByName(const QString& name, uint16_t& id, QPixmap& pix);
extern void getWptIconById(const uint16_t id, QPixmap& pix);
extern void getWptIconById(const uint16_t id, QPixmap& pix, QString& name);

extern const char ** wptDefault;

// extern const char * wptFlagGreen[];
// extern const char * wptFlagBlue[];
// extern const char * wptFlagRed[];
// extern const char * wptPinGreen[];
// extern const char * wptPinBlue[];
// extern const char * wptPinRed[];
// extern const char * wptDiamondRed[];
// extern const char * wptDiamondGreen[];
// extern const char * wptDiamondBlue[];
// extern const char * wptBlockRed[];
// extern const char * wptBlockGreen[];
// extern const char * wptBlockBlue[];
// extern const char * wptSummit[];
// extern const char * wptParking[];
// extern const char * wptCacheClose[];
// extern const char * wptCacheOpen[];
// extern const char * wptCircle1[];
// extern const char * wptCircle2[];
// extern const char * wptCircle3[];
// extern const char * wptInfo[];
// extern const char * wptHome[];

extern const char *wpt_1st_aid15x15[];
extern const char *wpt_airport15x15[];
extern const char *wpt_amusement_park15x15[];
extern const char *wpt_anchor15x15[];
extern const char *wpt_anchor_prohib15x15[];
extern const char *wpt_avn_danger15x15[];
extern const char *wpt_avn_faf15x15[];
extern const char *wpt_avn_lom15x15[];
extern const char *wpt_avn_map15x15[];
extern const char *wpt_avn_ndb15x15[];
extern const char *wpt_avn_tacan15x15[];
extern const char *wpt_avn_vor15x15[];
extern const char *wpt_avn_vordme15x15[];
extern const char *wpt_avn_vortac15x15[];
extern const char *wpt_ball15x15[];
extern const char *wpt_beach15x15[];
extern const char *wpt_beacon15x15[];
extern const char *wpt_bell15x15[];
extern const char *wpt_biker15x15[];
extern const char *wpt_boat15x15[];
extern const char *wpt_boat_ramp15x15[];
extern const char *wpt_border15x15[];
extern const char *wpt_bowling15x15[];
extern const char *wpt_box_blue15x15[];
extern const char *wpt_box_green15x15[];
extern const char *wpt_box_red15x15[];
extern const char *wpt_bridge15x15[];
extern const char *wpt_building15x15[];
extern const char *wpt_buoy_amber15x15[];
extern const char *wpt_buoy_black15x15[];
extern const char *wpt_buoy_blue15x15[];
extern const char *wpt_buoy_green15x15[];
extern const char *wpt_buoy_green_red15x15[];
extern const char *wpt_buoy_green_white15x15[];
extern const char *wpt_buoy_orange15x15[];
extern const char *wpt_buoy_red15x15[];
extern const char *wpt_buoy_red_green15x15[];
extern const char *wpt_buoy_red_white15x15[];
extern const char *wpt_buoy_violet15x15[];
extern const char *wpt_buoy_white15x15[];
extern const char *wpt_buoy_white_green15x15[];
extern const char *wpt_buoy_white_red15x15[];
extern const char *wpt_camping15x15[];
extern const char *wpt_capitol_city15x15[];
extern const char *wpt_car15x15[];
extern const char *wpt_car_rental15x15[];
extern const char *wpt_car_repair15x15[];
extern const char *wpt_casino15x15[];
extern const char *wpt_castle15x15[];
extern const char *wpt_cemetery15x15[];
extern const char *wpt_chapel15x15[];
extern const char *wpt_church15x15[];
extern const char *wpt_circle_blue15x15[];
extern const char *wpt_circle_green15x15[];
extern const char *wpt_circle_red15x15[];
extern const char *wpt_circle_x15x15[];
extern const char *wpt_civil15x15[];
extern const char *wpt_cntct_afro15x15[];
extern const char *wpt_cntct_alien15x15[];
extern const char *wpt_cntct_ball_cap15x15[];
extern const char *wpt_cntct_big_ears15x15[];
extern const char *wpt_cntct_biker15x15[];
extern const char *wpt_cntct_bug15x15[];
extern const char *wpt_cntct_cat15x15[];
extern const char *wpt_cntct_dog15x15[];
extern const char *wpt_cntct_dreads15x15[];
extern const char *wpt_cntct_female1_15x15[];
extern const char *wpt_cntct_female2_15x15[];
extern const char *wpt_cntct_female3_15x15[];
extern const char *wpt_cntct_goatee15x15[];
extern const char *wpt_cntct_kung_fu15x15[];
extern const char *wpt_cntct_pig15x15[];
extern const char *wpt_cntct_pirate15x15[];
extern const char *wpt_cntct_ranger15x15[];
extern const char *wpt_cntct_smiley15x15[];
extern const char *wpt_cntct_spike15x15[];
extern const char *wpt_cntct_sumo15x15[];
extern const char *wpt_coast_guard15x15[];
extern const char *wpt_controlled15x15[];
extern const char *wpt_crossing15x15[];
extern const char *wpt_dam15x15[];
extern const char *wpt_danger15x15[];
extern const char *wpt_danger_avn15x15[];
extern const char *wpt_deer15x15[];
extern const char *wpt_diamond_blue15x15[];
extern const char *wpt_diamond_green15x15[];
extern const char *wpt_diamond_red15x15[];
extern const char *wpt_diver_down_115x15[];
extern const char *wpt_dock15x15[];
extern const char *wpt_dollar15x15[];
extern const char *wpt_dot15x15[];
extern const char *wpt_drinking_water15x15[];
extern const char *wpt_dropoff15x15[];
extern const char *wpt_duck15x15[];
extern const char *wpt_elevation15x15[];
extern const char *wpt_exit15x15[];
extern const char *wpt_exit_no_serv15x15[];
extern const char *wpt_factory15x15[];
extern const char *wpt_fastfood15x15[];
extern const char *wpt_fhs_facility15x15[];
extern const char *wpt_fish15x15[];
extern const char *wpt_fitness15x15[];
extern const char *wpt_flag15x15[];
extern const char *wpt_flag_pin_blue15x15[];
extern const char *wpt_flag_pin_green15x15[];
extern const char *wpt_flag_pin_red15x15[];
extern const char *wpt_freeway15x15[];
extern const char *wpt_fuel15x15[];
extern const char *wpt_fuel_store15x15[];
extern const char *wpt_geocache15x15[];
extern const char *wpt_geocache_fnd15x15[];
extern const char *wpt_geo_name_land15x15[];
extern const char *wpt_geo_name_man15x15[];
extern const char *wpt_geo_name_water15x15[];
extern const char *wpt_glider15x15[];
extern const char *wpt_golf15x15[];
extern const char *wpt_heliport15x15[];
extern const char *wpt_horn15x15[];
extern const char *wpt_house15x15[];
extern const char *wpt_house_215x15[];
extern const char *wpt_hydrant15x15[];
extern const char *wpt_ice_skating15x15[];
extern const char *wpt_info15x15[];
extern const char *wpt_interr15x15[];
extern const char *wpt_intersection15x15[];
extern const char *wpt_is_highway15x15[];
extern const char *wpt_knife_fork15x15[];
extern const char *wpt_ladder15x15[];
extern const char *wpt_landing15x15[];
extern const char *wpt_large_city15x15[];
extern const char *wpt_large_exit_ns15x15[];
extern const char *wpt_large_ramp_int15x15[];
extern const char *wpt_letter_a_blue15x15[];
extern const char *wpt_letter_a_green15x15[];
extern const char *wpt_letter_a_red15x15[];
extern const char *wpt_letter_b_blue15x15[];
extern const char *wpt_letter_b_green15x15[];
extern const char *wpt_letter_b_red15x15[];
extern const char *wpt_letter_c_blue15x15[];
extern const char *wpt_letter_c_green15x15[];
extern const char *wpt_letter_c_red15x15[];
extern const char *wpt_letter_d_blue15x15[];
extern const char *wpt_letter_d_green15x15[];
extern const char *wpt_letter_d_red15x15[];
extern const char *wpt_levee15x15[];
extern const char *wpt_light15x15[];
extern const char *wpt_lodging15x15[];
extern const char *wpt_many_fish15x15[];
extern const char *wpt_many_tracks15x15[];
extern const char *wpt_marina15x15[];
extern const char *wpt_mark_x15x15[];
extern const char *wpt_medium_city15x15[];
extern const char *wpt_mile_marker15x15[];
extern const char *wpt_military15x15[];
extern const char *wpt_mine15x15[];
extern const char *wpt_MOB15x15[];
extern const char *wpt_monument15x15[];
extern const char *wpt_mountains15x15[];
extern const char *wpt_movie15x15[];
extern const char *wpt_mug15x15[];
extern const char *wpt_museum15x15[];
extern const char *wpt_ntl_highway15x15[];
extern const char *wpt_null15x15[];
extern const char *wpt_null__15x15[];
extern const char *wpt_number_0_blue15x15[];
extern const char *wpt_number_0_green15x15[];
extern const char *wpt_number_0_red15x15[];
extern const char *wpt_number_1_blue15x15[];
extern const char *wpt_number_1_green15x15[];
extern const char *wpt_number_1_red15x15[];
extern const char *wpt_number_2_blue15x15[];
extern const char *wpt_number_2_green15x15[];
extern const char *wpt_number_2_red15x15[];
extern const char *wpt_number_3_blue15x15[];
extern const char *wpt_number_3_green15x15[];
extern const char *wpt_number_3_red15x15[];
extern const char *wpt_number_4_blue15x15[];
extern const char *wpt_number_4_green15x15[];
extern const char *wpt_number_4_red15x15[];
extern const char *wpt_number_5_blue15x15[];
extern const char *wpt_number_5_green15x15[];
extern const char *wpt_number_5_red15x15[];
extern const char *wpt_number_6_blue15x15[];
extern const char *wpt_number_6_green15x15[];
extern const char *wpt_number_6_red15x15[];
extern const char *wpt_number_7_blue15x15[];
extern const char *wpt_number_7_green15x15[];
extern const char *wpt_number_7_red15x15[];
extern const char *wpt_number_8_blue15x15[];
extern const char *wpt_number_8_green15x15[];
extern const char *wpt_number_8_red15x15[];
extern const char *wpt_number_9_blue15x15[];
extern const char *wpt_number_9_green15x15[];
extern const char *wpt_number_9_red15x15[];
extern const char *wpt_oil_field15x15[];
extern const char *wpt_open_24hr15x15[];
extern const char *wpt_oval_blue15x15[];
extern const char *wpt_oval_green15x15[];
extern const char *wpt_oval_red15x15[];
extern const char *wpt_parachute15x15[];
extern const char *wpt_park15x15[];
extern const char *wpt_parking15x15[];
extern const char *wpt_pharmacy15x15[];
extern const char *wpt_phone15x15[];
extern const char *wpt_picnic15x15[];
extern const char *wpt_pin_blue15x15[];
extern const char *wpt_pin_green15x15[];
extern const char *wpt_pin_red15x15[];
extern const char *wpt_pizza15x15[];
extern const char *wpt_police15x15[];
extern const char *wpt_post_office15x15[];
extern const char *wpt_private15x15[];
extern const char *wpt_radio_beacon15x15[];
extern const char *wpt_ramp_int15x15[];
extern const char *wpt_rect_blue15x15[];
extern const char *wpt_rect_green15x15[];
extern const char *wpt_rect_red15x15[];
extern const char *wpt_redframe15x15[];
extern const char *wpt_reef15x15[];
extern const char *wpt_restricted15x15[];
extern const char *wpt_restrooms15x15[];
extern const char *wpt_RV_park15x15[];
extern const char *wpt_scenic15x15[];
extern const char *wpt_school15x15[];
extern const char *wpt_seaplane15x15[];
extern const char *wpt_shopping_cart15x15[];
extern const char *wpt_short_tower15x15[];
extern const char *wpt_showers15x15[];
extern const char *wpt_skiing15x15[];
extern const char *wpt_skull15x15[];
extern const char *wpt_small_city15x15[];
extern const char *wpt_snow_skiing15x15[];
extern const char *wpt_soft_field15x15[];
extern const char *wpt_square_blue15x15[];
extern const char *wpt_square_green15x15[];
extern const char *wpt_square_red15x15[];
extern const char *wpt_stadium15x15[];
extern const char *wpt_st_highway15x15[];
extern const char *wpt_store15x15[];
extern const char *wpt_street_int15x15[];
extern const char *wpt_stump15x15[];
extern const char *wpt_summit15x15[];
extern const char *wpt_swimming15x15[];
extern const char *wpt_take_off15x15[];
extern const char *wpt_tall_tower15x15[];
extern const char *wpt_theater15x15[];
extern const char *wpt_tide_pred_stn15x15[];
extern const char *wpt_toll15x15[];
extern const char *wpt_tow_truck15x15[];
extern const char *wpt_traceback15x15[];
extern const char *wpt_tracks15x15[];
extern const char *wpt_trail_head15x15[];
extern const char *wpt_tree15x15[];
extern const char *wpt_triangle_blue15x15[];
extern const char *wpt_triangle_green15x15[];
extern const char *wpt_triangle_red15x15[];
extern const char *wpt_truck_stop15x15[];
extern const char *wpt_tunnel15x15[];
extern const char *wpt_ultralight15x15[];
extern const char *wpt_us_highway15x15[];
extern const char *wpt_weedbed15x15[];
extern const char *wpt_weight_station15x15[];
extern const char *wpt_WP_buoy_white15x15[];
extern const char *wpt_WP_dot15x15[];
extern const char *wpt_wreck15x15[];
extern const char *wpt_zoo15x15[];

extern const char *wpt_multi_cache15x15[];

struct garmin_icon_t
{
    const char ** icon;
    uint16_t id;
    const char * name;
};


#endif //GARMINICONS_H

